--- fedora-deployment-guide_Services_and_Daemons_fr2.po	2011-09-18 19:49:11.739466567 +0200
+++ fedora-deployment-guide_Services_and_Daemons_fr3.po	2011-09-22 16:06:18.880278061 +0200
@@ -29,33 +29,33 @@
 msgid ""
 "Maintaining security on your system is extremely important, and one approach"
 " for this task is to manage access to system services carefully. Your system"
 " may need to provide open access to particular services (for example, "
 "<systemitem class=\"service\">httpd</systemitem> if you are running a web "
 "server). However, if you do not need to provide a service, you should turn "
 "it off to minimize your exposure to possible bug exploits."
 msgstr ""
-"Maintenir la sécurité de votre système est extrêmement important, et une des manières "
+"Maintenir la sécurité de votre système est extrêmement important et une des manières "
 "de le faire est de gérer prudemment l'accès au système par les services. Votre système "
 "peut avoir besoin d'un accès complet à un service particulier (par exemple "
 "<systemitem class=\"service\">httpd</systemitem> si vous utilisez un serveur "
-"web). Cependant, si vous n'avez pas besoin d'utiliser un service, vous devriez "
+"web). Cependant, si vous n'avez pas besoin d'utiliser un service particulier, vous devriez "
 "le désactiver pour diminuer votre exposition à une possible exploitation d'anomalies."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This chapter covers the configuration of the services to be run when a "
 "system is started, and provides information on how to start, stop, and "
 "restart the services on the command line using the "
 "<application>systemctl</application> utility."
 msgstr ""
-"Ce chapitre recouvre la configuration des services devant être lancés quand le système "
-"démarre, et fournit des informations sur la façon de démarrer, arrêter et redémarrer "
+"Ce chapitre couvre la configuration des services devant être lancés quand le système "
+"démarre et fournit des informations sur la façon de démarrer, arrêter et redémarrer "
 "les services en ligne de commande en utilisant l'utilitaire "
 "<application>systemctl</application>."
 
 #. Tag: title
 #, no-c-format
 msgid "Keep the system secure"
 msgstr "Gardez le système sécurisé"
 
@@ -66,21 +66,21 @@
 "firewall and <application>SELinux</application> need to be configured as "
 "well. One of the most common mistakes committed when configuring a new "
 "service is neglecting to implement the necessary firewall configuration and "
 "SELinux policies to allow access for it. Refer to the &MAJOROS; <citetitle "
 "pubwork=\"book\">Security Guide</citetitle> (see <xref linkend=\"s1"
 "-services-additional-resources\" />) for more information."
 msgstr ""
 "Quand vous autorisez l'accès à de nouveaux services, souvenez-vous toujours que "
-"le pare-feu et <application>SELinux</application> doivent être configurés. "
+"le pare-feu et <application>SELinux</application> doivent être configurés également. "
 "Une des erreurs les plus courantes quand vous configurez un nouveau service est de "
 "négliger la configuration du pare-feu et des politiques de SELinux pour lui "
 "autoriser son accès. Pour plus d'informations, veuillez consulter &MAJOROS; <citetitle "
-"pubwork=\"book\">Security Guide</citetitle> (voir <xref linkend=\"s1"
+"pubwork=\"book\">Guide de sécurité</citetitle> (voir <xref linkend=\"s1"
 "-services-additional-resources\" />)."
 
 #. Tag: title
 #, no-c-format
 msgid "Configuring Services"
 msgstr "Configuration des services"
 
 #. Tag: indexterm
@@ -108,17 +108,17 @@
 " is shipped with the <application>systemctl</application> command line tool."
 msgstr ""
 "Pour vous permettre de configurer les services qui sont lancés au démarrage, &MAJOROS;"
 " est livré avec l'outil en ligne de commande <application>systemctl</application>."
 
 #. Tag: title
 #, no-c-format
 msgid "Do not use the ntsysv and chkconfig utilities"
-msgstr "N'utilisez pas les utilitaires ntsysv et chkconfig"
+msgstr "N'utilisez pas les utilitaires ntsysv ni chkconfig"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Although it is still possible to use the <application>ntsysv</application> "
 "and <application>chkconfig</application> utilities to manage services that "
 "have init scripts installed in the <filename "
 "class=\"directory\">/etc/rc.d/init.d/</filename> directory, it is advised "
@@ -143,18 +143,18 @@
 "enabled. In most cases, this service is installed and configured to run "
 "during the &MAJOROSVER; installation. To verify that <systemitem "
 "class=\"service\">irqbalance</systemitem> is running, type the following at "
 "a shell prompt:"
 msgstr ""
 "Pour garantir des performances optimales sur une architecture POWER, il est recommandé d'activer "
 "le service <systemitem class=\"service\">irqbalance</systemitem>. "
 "Dans la plupart des cas ce service est installé et configuré pour démarrer "
-"au cours de &MAJOROSVER; l'installation. pour vérifier si le service "
-"<systemitem class=\"service\">irqbalance</systemitem> est lancé, saisissez ce qui "
+"au cours de &MAJOROSVER; l'installation. Pour vérifier si le service "
+"<systemitem class=\"service\">irqbalance</systemitem> est démarré, saisissez ce qui "
 "suit dans une console : "
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>systemctl status irqbalance.service</command>"
 msgstr "<command>systemctl status irqbalance.service</command>"
 
 #. Tag: title
@@ -164,17 +164,17 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To configure a service to be automatically started at boot time, use the "
 "<command>systemctl</command> command in the following form:"
 msgstr ""
 "Pour lancer un service automatiquement au démarrage, utilisez la commande "
-"<command>systemctl</command> de cette façon : "
+"<command>systemctl</command> de la manière suivante : "
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>systemctl</command> <option>enable</option> "
 "<option><replaceable>service_name</replaceable>.service</option>"
 msgstr ""
 "<command>systemctl</command> <option>enable</option> "
@@ -259,17 +259,17 @@
 msgid ""
 "In order to secure the system, users are advised to disable insecure "
 "connection protocols such as Telnet. You can make sure that the <systemitem "
 "class=\"service\">telnet</systemitem> service is disabled by running the "
 "following command as <systemitem class=\"username\">root</systemitem>:"
 msgstr ""
 "Afin de sécuriser le système, il est conseillé aux utilisateur de désactiver les "
 "protocoles de connexion non-sécurisés comme Telnet. Vous pouvez vous assurer que "
-"le service <systemitem class=\"service\">telnet</systemitem> est désactivé en lançant, "
+"le service <systemitem class=\"service\">telnet</systemitem> est désactivé en exécutant, "
 "en tant que <systemitem class=\"username\">root</systemitem>, la commande suivante : "
 
 #. Tag: screen
 #, no-c-format
 msgid "~]# <command>systemctl disable telnet.service</command>"
 msgstr "~]# <command>systemctl disable telnet.service</command>"
 
 #. Tag: title
@@ -289,18 +289,18 @@
 #. Tag: para
 #, no-c-format
 msgid ""
 "The <application>systemctl</application> utility also allows you to "
 "determine the status of a particular service, as well as to start, stop, or "
 "restart a service."
 msgstr ""
 "L'utilitaire <application>systemctl</application> vous permet aussi de connaître "
-"le statut d'un service particulier, ainsi que de démarrer, arrêter ou "
-"redémarrer un service."
+"le statut d'un service particulier, ainsi que de le démarrer, l'arrêter ou "
+"le redémarrer."
 
 #. Tag: title
 #, no-c-format
 msgid "Do not use the service utility"
 msgstr "Ne pas utiliser l'utilitaire de service"
 
 #. Tag: para
 #, no-c-format
@@ -371,17 +371,17 @@
 " enable starting the <systemitem class=\"service\">httpd</systemitem> "
 "service at boot time. Imagine that the system has been restarted and you "
 "need to verify that the service is really running. You can do so by typing "
 "the following at a shell prompt:"
 msgstr ""
 "<xref linkend=\"exam-services-configuration-enabling\" /> vous indique comment "
 "permettre le lancement du service <systemitem class=\"service\">httpd</systemitem> "
 "au démarrage. Supposons que le système ait été redémarré et que vous ayez besoin de "
-"vérifier que le service est réellement lancé. Vous pouvez le faire en saisissant "
+"vérifier si le service est réellement lancé. Vous pouvez le faire en saisissant "
 "la commande suivante dans une console : "
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "~]$ <command>systemctl is-active httpd.service</command>\n"
 "active"
 msgstr ""
@@ -541,17 +541,17 @@
 #. Tag: para
 #, no-c-format
 msgid ""
 "In the example above, the <systemitem class=\"service\">abrtd</systemitem> "
 "service is loaded, active, and running, and it does not have any pending "
 "jobs."
 msgstr ""
 "Dans l'exemple ci-dessus, le service <systemitem class=\"service\">abrtd</systemitem> "
-"est lancé, actif et en cours de fonctionnement, et il n'a pas de tâches "
+"est lancé, actif et en cours de fonctionnement et il n'a pas de tâches "
 "en attente."
 
 #. Tag: title
 #, no-c-format
 msgid "Running the Service"
 msgstr "Exécution du service"
 
 #. Tag: para
@@ -669,17 +669,17 @@
 msgstr "Redémarrer un service"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To restart a service, use the <command>systemctl</command> command in the "
 "following form:"
 msgstr ""
-"Pour redémarrer un service, utiliser la commande <command>systemctl</command> "
+"Pour redémarrer un service, utilisez la commande <command>systemctl</command> "
 "de la manière suivante : "
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>systemctl</command> <option>restart</option> "
 "<option><replaceable>service_name</replaceable>.service</option>"
 msgstr ""
@@ -699,17 +699,17 @@
 "<systemitem class=\"service\">sshd</systemitem> service. You can do so by "
 "typing the following at a shell prompt as <systemitem "
 "class=\"username\">root</systemitem>:"
 msgstr ""
 "Pour que toutes les modifications du fichier de configuration <filename>"
 "/etc/ssh/sshd_config</filename> prennent effet, il est nécessaire que vous redémarriez "
 "le service <systemitem class=\"service\">sshd</systemitem>. Vous pouvez le faire en "
 "saisissant, en tant que <systemitem class=\"username\">root</systemitem>, la "
-"commande suivante dans une console : "
+"commande suivante dans une console :"
 
 #. Tag: screen
 #, no-c-format
 msgid "~]# <command>systemctl restart httpd.service</command>"
 msgstr "~]# <command>systemctl restart httpd.service</command>"
 
 #. Tag: title
 #, no-c-format
@@ -733,17 +733,17 @@
 #. Tag: title
 #, no-c-format
 msgid "Related Books"
 msgstr "Livres sur le sujet"
 
 #. Tag: term
 #, no-c-format
 msgid "<citetitle pubwork=\"book\">Security Guide</citetitle>"
-msgstr "<citetitle pubwork=\"book\">Security Guide</citetitle>"
+msgstr "<citetitle pubwork=\"book\">Guide de sécurité</citetitle>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "A guide to securing &MAJOROS;. It contains valuable information on how to "
 "set up the firewall, as well as the configuration of "
 "<application>SELinux</application>."
 msgstr ""