--- anaconda_master_fr-orig.po	2011-04-10 17:35:57.721645995 +0200
+++ anaconda_master_fr1.po	2011-04-11 21:20:08.984069810 +0200
@@ -1,25 +1,25 @@
-# SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR Red Hat, Inc.
 # This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-# 
+#
+# , 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: anaconda-devel-list@redhat.com\n"
 "POT-Creation-Date: 2011-03-31 11:12-1000\n"
-"PO-Revision-Date: 2011-03-31 20:26+0000\n"
-"Last-Translator: dcantrel <dcantrell@redhat.com>\n"
+"PO-Revision-Date: 2011-04-10 18:26+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Generator: Lokalize 1.2\n"
 
 #: anaconda:301
 msgid "Press <enter> for a shell"
 msgstr "Appuyez sur « Entrée » pour ouvrir un interpréteur de commandes"
 
 #: anaconda:315
 #, c-format
@@ -586,25 +586,25 @@
 msgid ""
 "The following error occurred while setting up the installation repository:\n"
 "\n"
 "%(e)s\n"
 "\n"
 "Installation can not continue."
 msgstr ""
+"L'erreur suivante s'est produite lors de la configuration des dépôts d'installation : \n"
+"\n"
+"%(e)s\n"
+"L'installation ne peut pas continuer."
 
 #: pyanaconda/installinterfacebase.py:72
 #, python-format
-msgid ""
-"Disk %(unusedRaidMems)s contains BIOS RAID metadata, but is not part of any "
-"recognized BIOS RAID sets. Ignoring disk %(unusedRaidMems)s."
-msgid_plural ""
-"Disks %(unusedRaidMems)s contain BIOS RAID metadata, but are not part of any"
-" recognized BIOS RAID sets. Ignoring disks %(unusedRaidMems)s."
-msgstr[0] ""
-msgstr[1] ""
+msgid "Disk %(unusedRaidMems)s contains BIOS RAID metadata, but is not part of any recognized BIOS RAID sets. Ignoring disk %(unusedRaidMems)s."
+msgid_plural "Disks %(unusedRaidMems)s contain BIOS RAID metadata, but are not part of any recognized BIOS RAID sets. Ignoring disks %(unusedRaidMems)s."
+msgstr[0] "Le disque %(unusedRaidMems)s contient des données BIOS RAID, mais ne fait pas partie d'un ensemble BIOS RAID reconnu. Ignorer le disque %(unusedRaidMems)s."
+msgstr[1] "Les disques %(unusedRaidMems)s contiennent des données BIOS RAID, mais ne font pas partie d'un ensemble BIOS RAID reconnu. Ignorer les disques %(unusedRaidMems)s."
 
 #: pyanaconda/installinterfacebase.py:100
 #: data/ui/reinitialize-dialog.glade.h:3
 msgid "Storage Device Warning"
 msgstr "Avertissement du périphérique de stockage"
 
 #: pyanaconda/installinterfacebase.py:149
@@ -1269,15 +1269,15 @@
 #: pyanaconda/platform.py:248
 msgid "/boot/efi is not EFI."
 msgstr "/boot/efi n'est pas EFI."
 
 #: pyanaconda/platform.py:264
 #, python-format
 msgid "%(disk)s must have a %(labelType)s disk label."
-msgstr ""
+msgstr "%(disk)s doit avoir une étiquette de type %(labelType)s."
 
 #: pyanaconda/platform.py:297
 #, python-format
 msgid "%s must have a bsd disk label."
 msgstr "%s doit avoir une étiquette de disque bsd."
 
 #: pyanaconda/platform.py:309
@@ -1438,14 +1438,17 @@
 #: pyanaconda/rescue.py:456
 #, python-format
 msgid ""
 "An error occurred trying to mount some or all of your system. Some of it may be mounted under %s.\n"
 "\n"
 "Press <return> to get a shell."
 msgstr ""
+"Une erreur s'est produite en essayant de monter tout ou partie de votre système. Certaines d'entre elles peuvent être montées sous %s. \n"
+"\n"
+"Appuyez sur <entrée> pour obtenir un terminal."
 
 #: pyanaconda/rescue.py:465
 msgid "You don't have any Linux partitions.  Rebooting.\n"
 msgstr "Aucune partition Linux n'est présente. Redémarrage.\n"
 
 #: pyanaconda/rescue.py:469
 msgid " The system will reboot automatically when you exit from the shell."
@@ -2584,14 +2587,16 @@
 
 #: pyanaconda/iw/filter_gui.py:151
 #, python-format
 msgid ""
 "Selected devices: %(selectedDevices)s (%(selectedSize)s MB) out of "
 "%(totalDevices)s (%(totalSize)s MB)."
 msgstr ""
+"Périphériques sélectionnés : %(selectedDevices)s (%(selectedSize)s Mio) sur "
+"%(totalDevices)s (%(totalSize)s Mio)."
 
 #: pyanaconda/iw/filter_gui.py:401
 msgid "Device Filter"
 msgstr "Filtre de périphériques"
 
 #: pyanaconda/iw/filter_gui.py:494 pyanaconda/iw/filter_gui.py:524
 #: pyanaconda/iw/filter_gui.py:535
@@ -2932,14 +2937,17 @@
 #: pyanaconda/iw/lvm_dialog_gui.py:1115
 #, python-format
 msgid ""
 "Could not allocate requested logical volumes:\n"
 "\n"
 "%s."
 msgstr ""
+"Impossible d'allouer les volumes logiques demandés :\n"
+"\n"
+"%s."
 
 #: pyanaconda/iw/lvm_dialog_gui.py:1316
 msgid "Not enough physical volumes"
 msgstr "Volumes physiques insuffisants"
 
 #: pyanaconda/iw/lvm_dialog_gui.py:1317
 msgid ""
@@ -3190,20 +3198,20 @@
 #: pyanaconda/iw/partition_gui.py:1050
 msgid "Free"
 msgstr "Libre"
 
 #: pyanaconda/iw/partition_gui.py:450
 #, python-format
 msgid "LVM Volume Group %(vgName)s (%(vgSize)-0.f MB)"
-msgstr ""
+msgstr "Groupe de volumes LVM %(vgName)s (%(vgSize)-0.f Mio)"
 
 #: pyanaconda/iw/partition_gui.py:516
 #, python-format
 msgid "MD RAID ARRAY %(mdPath)s (%(mdSize)-0.f MB)"
-msgstr ""
+msgstr "MD RAID ARRAY %(mdPath)s (%(mdSize)-0.f Mio)"
 
 #: pyanaconda/iw/partition_gui.py:588
 msgid "Type"
 msgstr "Type"
 
 #: pyanaconda/iw/partition_gui.py:589 pyanaconda/storage/__init__.py:1936
 msgid "Format"
@@ -3691,14 +3699,17 @@
 #: pyanaconda/iw/upgrade_swap_gui.py:92 pyanaconda/textw/upgrade_text.py:112
 #, python-format
 msgid ""
 "You currently have %(swapAmount)dMB of swap configured, which is less than "
 "the recommended minimum of %(swapSuggestion)sMB.  You may optionally create "
 "more swap space on one of your file systems now."
 msgstr ""
+"Vous avez actuellement %(swapAmount)d Mio de swap configuré, ce qui est inférieur "
+"au minimum recommandé de %(swapSuggestion)s Mio. Vous pouvez éventuellement créer "
+"plus d'espace de swap sur un de vos systèmes de fichiers maintenant."
 
 #: pyanaconda/iw/upgrade_swap_gui.py:106
 msgid "I _want to create a swap file"
 msgstr "Je _veux créer un fichier swap"
 
 #: pyanaconda/iw/upgrade_swap_gui.py:114
 msgid "Select the _partition to put the swap file on:"
@@ -4694,26 +4705,29 @@
 "\n"
 "\n"
 "<b>ATTENTION :</b>\n"
 "Vous utilisez disque avec une table de partition GPT sur un système non-EFI. Ceci peut fonctionner pour booter depuis le disque GPT, en fonction des capacités de votre BIOS."
 
 #: pyanaconda/storage/__init__.py:215
 msgid "Missing /boot Volume"
-msgstr ""
+msgstr "Partition /boot manquante"
 
 #: pyanaconda/storage/__init__.py:216
 msgid ""
 "This platform requires /boot on a dedicated partition or logical volume.  If"
 " you do not want a /boot volume, you must place / on a dedicated non-LVM "
 "partition."
 msgstr ""
+"Cette plate-forme exige un /boot sur une partition dédiée ou un volume logique. Si"
+" vous ne souhaitez pas de partition /boot, vous devez placer / dans une partition dédiée "
+"non-LVM."
 
 #: pyanaconda/storage/__init__.py:223
 msgid "Go _back"
-msgstr ""
+msgstr "Revenir en a_rrière"
 
 #: pyanaconda/storage/__init__.py:230 pyanaconda/storage/devicetree.py:101
 msgid "Confirm"
 msgstr "Confirmer"
 
 #: pyanaconda/storage/__init__.py:231
 #, python-format
@@ -4787,15 +4801,15 @@
 "\n"
 msgstr ""
 "Ce périphérique est une partition étendue qui contient des partitions logiques qui ne peuvent être effacées :\n"
 "\n"
 
 #: pyanaconda/storage/__init__.py:962
 msgid "You must create a new filesystem on the root device."
-msgstr ""
+msgstr "Vous devez créer un nouveau système de fichiers sur le périphérique racine."
 
 #: pyanaconda/storage/__init__.py:1090
 #, python-format
 msgid ""
 "You have not defined a root partition (/), which is required for "
 "installation of %s to continue."
 msgstr ""
@@ -4842,21 +4856,25 @@
 
 #: pyanaconda/storage/__init__.py:1134
 #, python-format
 msgid ""
 "Your %(mount)s partition is too small for %(format)s formatting (allowable "
 "size is %(minSize)d MB to %(maxSize)d MB)"
 msgstr ""
+"Votre partition %(mount)s est trop petite pour formater en %(format)s (la taille "
+"permise est de %(minSize)d Mio à %(maxSize)d Mio)"
 
 #: pyanaconda/storage/__init__.py:1139
 #, python-format
 msgid ""
 "Your %(mount)s partition is too large for %(format)s formatting (allowable "
 "size is %(minSize)d MB to %(maxSize)d MB)"
 msgstr ""
+"Votre partition %(mount)s est trop grande pour formater en %(format)s (la taille "
+"permise est de %(minSize)d Mio à %(maxSize)d Mio)"
 
 #: pyanaconda/storage/__init__.py:1166
 msgid ""
 "Installing on a USB device.  This may or may not produce a working system."
 msgstr ""
 "Installation sur un périphérique USB. Il peut en résulter un système "
 "inopérant."
@@ -4872,14 +4890,17 @@
 #: pyanaconda/storage/__init__.py:1182
 #, python-format
 msgid ""
 "You have not specified a swap partition.  %(requiredMem)s MB of memory is "
 "required to continue installation without a swap partition, but you only "
 "have %(installedMem)s MB."
 msgstr ""
+"Vous n'avez pas défini de partition swap. %(requiredMem)s Mio de mémoire vive est "
+"nécéssaire pour continuer l'installation sans partition swap, mais vous n'avez que "
+"%(installedMem)s Mio."
 
 #: pyanaconda/storage/__init__.py:1188
 msgid ""
 "You have not specified a swap partition.  Although not strictly required in "
 "all cases, it will significantly improve performance for most installations."
 msgstr ""
 "Aucune partition swap n'a été indiquée. Bien qu'elle ne soit pas "
@@ -5109,16 +5130,16 @@
 msgstr "Création du périphérique %s"
 
 #: pyanaconda/storage/devices.py:2640
 #, python-format
 msgid "A RAID%(raidLevel)d set requires at least %(minMembers)d member"
 msgid_plural ""
 "A RAID%(raidLevel)d set requires at least %(minMembers)d members"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "Un ensemble RAID%(raidLevel)d nécéssite au moins %(minMembers)d membre"
+msgstr[1] "Des ensembles RAID%(raidLevel)d nécéssitent au moins %(minMembers)d membres"
 
 #: pyanaconda/storage/devicetree.py:102
 #, python-format
 msgid ""
 "Are you sure you want to skip entering a passphrase for device %s?\n"
 "\n"
 "If you skip this step the device's contents will not be available during installation."
@@ -5490,14 +5511,18 @@
 "\n"
 "%(description)s, %(size)s MB, %(devicePath)s\n"
 "\n"
 "We could not detect partitions or filesystems on this device. This could be because the device is blank, unpartitioned, or virtual. If not, there may be data on the device that can not be recovered if you use it in this installation. We can remove the device from this installation to protect the data.\n"
 "\n"
 "Are you sure this device does not contain valuable data?"
 msgstr ""
+"Ce dispositif de stockage peut contenir des données :\n"
+"\n"
+"%(description)s, %(size)s Mio, %(devicePath)s\n"
+"Nous n'avons pas pu détecter de partitions ou de systèmes de fichiers sur ce périphérique."
 
 #: pyanaconda/textw/constants_text.py:88
 msgid "Apply my choice to all devices with undetected partitions."
 msgstr ""
 "Appliquer mon choix pour tous les périphériques avec des partitions non "
 "détectées."
 