--- libreport_master_fr2.po	2011-08-21 19:40:57.373009592 +0200
+++ libreport_master_fr3.po	2011-08-25 11:05:47.923772853 +0200
@@ -48,25 +48,25 @@
 msgstr "Récupérer les événement sur DUMP_DIR"
 
 #: ../src/cli/cli.c:77
 msgid "Analyze, collect and report problem data in DUMP_DIR"
 msgstr "Analyser, récupérer et rapporter les données des problèmes sur DUMP_DIR"
 
 #: ../src/cli/cli.c:78
 msgid "Display version and exit"
-msgstr "Affiche la version et quitter"
+msgstr "Afficher la version et quitter"
 
 #: ../src/cli/cli.c:79
 msgid "Remove DUMP_DIR after reporting"
 msgstr "Supprimer DUMP_DIR une fois rapporté"
 
 #: ../src/cli/cli.c:80
 msgid "Noninteractive: don't ask questions, assume 'yes'"
-msgstr "Noninteractive : ne pas poser de questions, supposons « oui »"
+msgstr "Non-interactif : ne pas poser de questions, supposons « oui »"
 
 #: ../src/cli/cli.c:81
 msgid "With -r: do not run analyzers, run only reporters"
 msgstr "With -r : rapporter sans effectuer d'analyses"
 
 #: ../src/cli/cli.c:83
 msgid "Log to syslog"
 msgstr "Journaliser vers syslog"
@@ -84,17 +84,17 @@
 msgid "# Describe the circumstances of this crash below"
 msgstr "# Décrivez ci dessous les circonstances de l'incident"
 
 #: ../src/cli/cli-report.c:154
 msgid ""
 "# Backtrace\n"
 "# Check that it does not contain any sensitive data (passwords, etc.)"
 msgstr ""
-"# Backtrace\n"
+"# Trace mémoire\n"
 "# Vérifiez qu'il ne contient aucune donnée sensible (mots de passe, etc.)"
 
 #: ../src/cli/cli-report.c:156
 msgid "# Architecture"
 msgstr "# Architecture"
 
 #: ../src/cli/cli-report.c:157
 msgid "# Command line"
@@ -350,23 +350,23 @@
 msgid "Reporting disabled because the rating does not contain a number '%s'."
 msgstr "L'envoie du rapport est désactivé car la valeur nominale ne contient pas un nombre « %s »."
 
 #: ../src/gui-wizard-gtk/wizard.c:1601
 msgid ""
 "The backtrace is incomplete, please make sure you provide the steps to "
 "reproduce."
 msgstr ""
-"Le backtrace est incomplet, veuillez vous assurer de fournir les étapes pour"
+"La trace mémoire est incomplete, veuillez vous assurer de fournir les étapes pour"
 " le reproduire."
 
 #. FIXME: see CreporterAssistant: 394 for ideas
 #: ../src/gui-wizard-gtk/wizard.c:1608
 msgid "Reporting disabled because the backtrace is unusable."
-msgstr "L'envoie du rapport est désactivé car le backtrace est inutilisable."
+msgstr "L'envoie du rapport est désactivé car la trace mémoire est inutilisable."
 
 #: ../src/gui-wizard-gtk/wizard.c:1685
 msgid "Analyzing..."
 msgstr "Analyse..."
 
 #: ../src/gui-wizard-gtk/wizard.c:1686
 #, c-format
 msgid "Analyzing finished with exit code %d"
@@ -469,25 +469,25 @@
 "How did this problem happen (step-by-step)? How can it be reproduced? Any "
 "additional comments useful for diagnosing the problem?"
 msgstr ""
 "Comment ce problème est-il survenu (étape par étape) ? Comment peut-il être reproduit ? "
 "Avez vous d'autres commentaires utiles permettant de le diagnostiquer ?"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:10
 msgid "I reviewed the data and _agree with submitting it"
-msgstr "J'ai passé en revue les données et suis d'accord pour les envoyer"
+msgstr "J'ai passé en revue les données et suis d'_accord pour les envoyer"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:11
 msgid ""
 "If you are reporting to a remote server, make sure you removed all private "
 "data (such as usernames and passwords). Backtrace, command line, environment"
 " variables are the typical items in need of examining."
 msgstr ""
-"Si vous envoyez vers un serveur distant, vérifier que vous avez effacé toutes vos  "
+"Si vous envoyez vers un serveur distant, vérifiez que vous avez effacé toutes vos  "
 "données personnelles (comme les noms d'utilisateur et les mots de passe). Le trace mémoire, la ligne "
 "de commande et les variables d'environnement sont les principaux éléments à vérifier."
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:12
 msgid ""
 "If you want to report the problem to a different destination, collect "
 "additional information, or provide a better problem description and repeat "
 "reporting process, press 'Forward'."
@@ -545,17 +545,17 @@
 "Use this button to generate more informative backtrace after you installed "
 "additional debug packages"
 msgstr ""
 "Utiliser ce bouton afin de générer un rapport plus complet une fois que vous"
 " avez installé les paquets de déboguage supplémentaires"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:23
 msgid "You need to fill the how to before you can proceed..."
-msgstr "Vous devez remplir le comment avant de pouvoir continuer ..."
+msgstr "Vous devez remplir le comment avant de pouvoir continuer..."
 
 #: ../src/lib/event_config.c:300
 msgid "Missing mandatory value"
 msgstr "Une valeur nécessaire est manquante"
 
 #: ../src/lib/event_config.c:308
 #, c-format
 msgid "Invalid utf8 character '%c'"
@@ -599,17 +599,17 @@
 "\\b [-v] --target TARGET --ticket ID FILE...\n"
 "\n"
 "Envoie les fichiers vers la cible spécifiée par le ticket.\n"
 "\n"
 "Cet outil est fourni pour faciliter la transition des utilisateurs du paquet « report »\n"
 "vers libreport. Les cibles reconnues sont « strata » et « bugzilla » ,\n"
 "le premier envoie vers RHTSupport et le second - vers Bugzilla.\n"
 "\n"
-"La configuration (telle que les données de connexion) peut être fournis via des fichiers\n"
+"La configuration (telle que les données de connexion) peut être fournie via des fichiers\n"
 
 #: ../src/plugins/report.c:52
 msgid "'strata' or 'bugzilla'"
 msgstr "« strata » ou « bugzilla »"
 
 #: ../src/plugins/report.c:53
 msgid "Ticket/case ID"
 msgstr "Ticket/cas ID"
@@ -791,22 +791,22 @@
 "login:password@url"
 msgstr ""
 "Où voulez-vous envoyer l'archive avec le rapport sous la forme de "
 "login:password@url"
 
 #: ../src/plugins/reporter-bugzilla.c:38
 #, c-format
 msgid "Essential file '%s' is missing, can't continue.."
-msgstr "Le fichier essentiel « %s » est absent, impossible de continuer.."
+msgstr "Le fichier essentiel « %s » est absent, impossible de continuer..."
 
 #: ../src/plugins/reporter-bugzilla.c:42
 #, c-format
 msgid "Essential file '%s' is empty, can't continue.."
-msgstr "Le fichier essentiel « %s » est vide, impossible de continuer.."
+msgstr "Le fichier essentiel « %s » est vide, impossible de continuer..."
 
 #: ../src/plugins/reporter-bugzilla.c:51
 #: ../src/plugins/reporter-bugzilla.c:334
 #, c-format
 msgid "Logging into Bugzilla at %s"
 msgstr "Se connecter à Bugzilla depuis %s"
 
 #: ../src/plugins/reporter-bugzilla.c:54
@@ -873,36 +873,36 @@
 "\\b [-v] [-c CONFFILE] [-d DIR] -t[ID] FILE...\n"
 "\n"
 "Rapporter le problème sur le Bugzilla. _n"
 "\n"
 "L'outil lit DIR. Ensuite il se connecte sur le Bugzilla et essaye de trouver\n"
 "une anomalie avec le même abrt_hash : HEXSTRING dans le « Whiteboard ».\n"
 "\n"
 "Si cette anomalie n'est pas trouvée, alors une nouvelle est créée. Les éléments de DIR\n"
-"sont stockés dans le rapport d'anomalie comme description ou attachement,\n"
+"sont stockés dans le rapport d'anomalie comme description ou pièce jointe,\n"
 "suivant leur type et taille.\n"
 "\n"
 "Sinon, si l'anomalie est trouvée et est marquée comme CLOSED DUPLICATE,\n"
 "l'outil poursuit la chaîne des doublons jusqu'à ce qu'il en trouve un marqué comme non-DUPLICATE\n"
 "L'outil lui ajoute un nouveau commentaire.\n"
 "\n"
 "L'URL de cette anomalie, nouvelle ou modifiée, est imprimée dans stdout et enregistrée dans\n"
 "l'élément « reported_to ».\n"
 "\n"
-"S'il n'est pas spécifié, CONFFILE par défaut "
+"S'il n'est pas spécifié, envoyer le fichier par défaut CONFFILE vers "
 
 
 #: ../src/plugins/reporter-bugzilla.c:255
 #: ../src/plugins/reporter-kerneloops.c:152
 #: ../src/plugins/reporter-mailx.c:146 ../src/plugins/reporter-print.c:48
 #: ../src/plugins/reporter-rhtsupport.c:396
 #: ../src/plugins/reporter-upload.c:268
 msgid "Dump directory"
-msgstr "Répertoire dump"
+msgstr "Répertoire de sauvegarde"
 
 #: ../src/plugins/reporter-bugzilla.c:256
 #: ../src/plugins/reporter-rhtsupport.c:397
 msgid "Configuration file (may be given many times)"
 msgstr "Fichier de configuration (peut être donné à plusieurs reprises)"
 
 #: ../src/plugins/reporter-bugzilla.c:257
 msgid "Attach FILEs [to bug with this ID]"
@@ -983,17 +983,17 @@
 
 #: ../src/plugins/reporter-print.c:51
 msgid "Create reported_to in DIR"
 msgstr "Créer reported_to dans DIR"
 
 #: ../src/plugins/reporter-print.c:90
 #, c-format
 msgid "The report was appended to %s"
-msgstr "Le rapport a été annexé à %s"
+msgstr "Le rapport a été ajouté à %s"
 
 #: ../src/plugins/reporter-print.c:90
 #, c-format
 msgid "The report was stored to %s"
 msgstr "Le rapport a été stocké dans %s"
 
 #. create_problem_data_for_reporting already emitted error msg
 #. Gzipping e.g. 0.5gig coredump takes a while. Let client know what we are
@@ -1039,22 +1039,22 @@
 "\n"
 "Reports a problem to RHTSupport.\n"
 "\n"
 "If not specified, CONFFILE defaults to "
 
 msgstr ""
 "\n"
 "\\b [-v] [-c CONFFILE] -d DIR\n"
-"or:\n"
+"ou :\n"
 "\\b [-v] [-c CONFFILE] [-d DIR] -t[ID] FILE...\n"
 "\n"
 "Rapporter un problème vers le support RHT.\n"
 "\n"
-"S'il n'est pas spécifié, utiliser CONFFILE par défaut"
+"S'il n'est pas spécifié, envoyer le fichier par défaut CONFFILE vers "
 
 
 #: ../src/plugins/reporter-rhtsupport.c:398
 msgid "Upload FILEs [to case with this ID]"
 msgstr "Envoyer des fichiers [vers les cas qui ont cet identifiant]"
 
 #: ../src/plugins/reporter-rhtsupport.c:427
 msgid "Empty RHTS login or password"
@@ -1088,17 +1088,17 @@
 "\n"
 "CONFFILE lines should have 'PARAM = VALUE' format.\n"
 "Recognized string parameter: URL.\n"
 "Parameter can be overridden via $Upload_URL."
 msgstr ""
 "\\b [-v] -d DIR [-c CONFFILE] [-u URL]\n"
 "\n"
 "Envoie l'archive compréssée du répertoire dump DIR vers l'URL.\n"
-"Si l'URL n'est pas spécifiée, crée una archive dans /tmp et quitte.\n"
+"Si l'URL n'est pas spécifiée, crée une archive dans /tmp et quitte.\n"
 "\n"
 "Les fichiers dont les noms sont cités dans $EXCLUDE_FROM_REPORT ne sont pas inclus\n"
 "dans l'archive.\n"
 "\n"
 "Les lignes CONFFILE doivent avoir un format « PARAM = VALUE ».\n"
 "Paramètre de chaîne reconnu : URL.\n"
 "Les paramètres peuvent être remplacés par $Upload_URL."
 