--- anaconda_master_fr.po	2011-08-10 20:47:11.331279095 +0200
+++ anaconda_master_fr1.po	2011-08-11 08:44:42.000000000 +0200
@@ -11,24 +11,24 @@
 # Sam Friedmann <sam.friedmann@redhat.com>, 2010.
 # dominique bribanick <chepioq@gmail.com>, 2011.
 # Corina Roe <croe@redhat.com>, 2008.
 # jfenal <jfenal@gmail.com>, 2011.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2007, 2008, 2009, 2011.
 # Dimitris Glezos <glezos@indifex.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2011-08-08 22:17-0500\n"
-"PO-Revision-Date: 2011-08-05 20:06+0000\n"
-"Last-Translator: clumens <clumens@redhat.com>\n"
+"PO-Revision-Date: 2011-08-11 08:44+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #: anaconda:301
 msgid "Press <enter> for a shell"
 msgstr "Appuyez sur « Entrée » pour ouvrir un interpréteur de commandes"
 
@@ -117,103 +117,110 @@
 #: anaconda:461
 msgid "Graphical installation is not available. Starting text mode."
 msgstr "Installation graphique non disponible. Démarrage en mode texte."
 
 #: anaconda:469
 msgid "DISPLAY variable not set. Starting text mode."
 msgstr "La variable DISPLAY n'est pas définie. Lancement du mode texte."
 
 #: pyanaconda/backend.py:132
 #, python-format
 msgid "%s Upgrading %s\n"
-msgstr ""
+msgstr "%s Mise à niveau %s\n"
 
 #: pyanaconda/backend.py:134
 #, python-format
 msgid "%s Installing %s\n"
-msgstr ""
+msgstr "%s Installation %s\n"
 
 #: pyanaconda/bootloader.py:148
 msgid "/boot filesystem"
-msgstr ""
+msgstr "Système de fichiers /boot"
 
 #: pyanaconda/bootloader.py:366
 #, python-format
 msgid ""
 "RAID sets containing the %s must have one of the following raid levels: %s."
 msgstr ""
+"Les volumes RAID contenants %s doivent avoir un des niveaux de raid suivant : %s."
 
 #: pyanaconda/bootloader.py:372
 #, python-format
 msgid ""
 "RAID sets containing the %s must have one of the following metadata "
 "versions: %s."
 msgstr ""
+"Les volumes RAID contenants %s doivent avoir une des versions de métadonnées "
+"suivantes : %s."
 
 #: pyanaconda/bootloader.py:380
 #, python-format
 msgid ""
 "RAID sets containing the %s must have one of the following device types: %s."
 msgstr ""
+"Les volumes RAID contenant %s doivent avoir l'un des types de périphériques suivant : %s."
 
 #: pyanaconda/bootloader.py:396
 #, python-format
 msgid "%s must have one of the following disklabel types: %s."
-msgstr ""
+msgstr "%s doit avoir une des étiquettes de disque suivante : %s."
 
 #: pyanaconda/bootloader.py:408
 #, python-format
 msgid "The %s cannot be of type %s."
-msgstr ""
+msgstr "%s ne peut pas être de type %s."
 
 #: pyanaconda/bootloader.py:420
 #, python-format
 msgid "%s must be between %d and %d MB in size"
-msgstr ""
+msgstr "%s doit être de taille en Mio comprise entre %d et %d"
 
 #: pyanaconda/bootloader.py:425
 #, python-format
 msgid "%s must not be smaller than %dMB."
-msgstr ""
+msgstr "%s ne doit pas être de taille inférieure à %dMio."
 
 #: pyanaconda/bootloader.py:434
 #, python-format
 msgid "%s must not be larger than %dMB."
-msgstr ""
+msgstr "%s ne doit pas être plus grand que %dMio."
 
 #: pyanaconda/bootloader.py:452
 #, python-format
 msgid "%s must be within the first %dMB of the disk."
-msgstr ""
+msgstr "%s doit être compris dans le premier %dMio du disque."
 
 #: pyanaconda/bootloader.py:535
 #, python-format
 msgid "The live device cannot be used as the %s"
-msgstr ""
+msgstr "Le périphérique ne peut être utilisé comme %s"
 
 #: pyanaconda/bootloader.py:540 pyanaconda/bootloader.py:640
 #, python-format
 msgid "The %s cannot be of type %s"
-msgstr ""
+msgstr "%s ne peut pas être de type %s"
 
 #: pyanaconda/bootloader.py:580 pyanaconda/bootloader.py:678
 #, python-format
 msgid "The %s cannot be on an encrypted block device."
-msgstr ""
+msgstr "%s ne peut pas être sur un périphérique chiffré."
 
 #: pyanaconda/bootloader.py:1430
 msgid ""
 "You are using a GPT bootdisk on a non-EFI system without a BIOS boot "
 "partition. This may not work, depending on your BIOS's support for booting "
 "from GPT disks."
 msgstr ""
+"Vous utilisez un disque d'amorçage GPT sur un système non-EFI sans partition de "
+"démarrage du BIOS. Cela peut ne pas fonctionner, sauf si votre BIOS prend en charge "
+"le démarrage depuis un disque GPT."
 
 #: pyanaconda/bootloader.py:1936
 msgid "Bootloader"
 msgstr "Chargeur de démarrage"
 
 #: pyanaconda/bootloader.py:1937
 msgid "Installing bootloader."
 msgstr "Installation du chargeur de démarrage."
 
 #: pyanaconda/bootloader.py:1944 pyanaconda/bootloader.py:1997
 #: pyanaconda/gui.py:1090 pyanaconda/image.py:85
@@ -737,26 +744,31 @@
 msgstr "_Formater"
 
 #: pyanaconda/installinterfacebase.py:201
 #, python-format
 msgid ""
 "The installation was stopped due to what seems to be a problem with your hardware. The exact error message is:\n"
 "\n"
 "%s.\n"
 "\n"
 " The installer will now terminate."
 msgstr ""
+"L'installation a été interrompue à cause de ce qui semble être un problème avec votre matériel. Le message d'erreur exact est : \n"
+"\n"
+"%s.\n"
+"\n"
+"Le programme d'installation va maintenant s'arrêter."
 
 #: pyanaconda/installinterfacebase.py:204
 msgid "Hardware Error Encountered"
-msgstr ""
+msgstr "Erreur de matériels rencontrés"
 
 #: pyanaconda/iutil.py:838
 msgid "Error determining boot device's disk name"
 msgstr "Impossible de déterminer le nom du disque du périphérique d'amorçage"
 
 #: pyanaconda/iutil.py:861
 msgid "the device containing /boot"
 msgstr "ce périphérique contient /boot"
 
 #: pyanaconda/iutil.py:863
 #, python-format
@@ -1253,23 +1265,23 @@
 #: pyanaconda/partIntfHelpers.py:351
 msgid "Confirm Reset"
 msgstr "Confirmer la réinitialisation"
 
 #: pyanaconda/partIntfHelpers.py:352
 msgid ""
 "Are you sure you want to reset the partition table to its original state?"
 msgstr "Souhaitez-vous rétablir la table de partitions à son état initial ?"
 
 #: pyanaconda/partIntfHelpers.py:361
 msgid "No authentication"
-msgstr ""
+msgstr "Aucune authentification"
 
 #: pyanaconda/partIntfHelpers.py:362
 msgid "CHAP pair"
 msgstr "Paire CHAP"
 
 #: pyanaconda/partIntfHelpers.py:363
 msgid "CHAP pair and a reverse pair"
 msgstr "Paire CHAP et paire inversée"
 
 #: pyanaconda/partIntfHelpers.py:364
 msgid "Use the credentials from the discovery step"
@@ -1294,23 +1306,23 @@
 #: pyanaconda/partIntfHelpers.py:519
 msgid "Login"
 msgstr "Identifiant"
 
 #: pyanaconda/partIntfHelpers.py:520
 #, python-format
 msgid "iSCSI %s Error"
 msgstr "Erreur iSCSI %s"
 
 #: pyanaconda/platform.py:54
 msgid "bootloader device"
-msgstr ""
+msgstr "périphérique du chargeur de démarrage"
 
 #: pyanaconda/platform.py:55 data/ui/create-storage.glade.h:15
 msgid "RAID Device"
 msgstr "Périphérique RAID"
 
 #: pyanaconda/platform.py:56
 msgid "First sector of boot partition"
 msgstr "Premier secteur de la partition de démarrage"
 
 #: pyanaconda/platform.py:142
 msgid "Master Boot Record"
@@ -1574,35 +1586,38 @@
 msgstr ""
 "Les systèmes de fichiers de l'installation Linux que vous voulez mettre à niveau ont déjà été montés. Vous ne pourrez plus revenir en arrière si vous passez ce stade.\n"
 "\n"
 
 #: pyanaconda/upgrade.py:56
 msgid "Would you like to continue with the upgrade?"
 msgstr "Voulez-vous poursuivre la mise à niveau ?"
 
 #: pyanaconda/upgrade.py:87
 #, python-format
 msgid "Unknown release on %s"
-msgstr ""
+msgstr "Version inconnue sur %s"
 
 #: pyanaconda/upgrade.py:91
 msgid "Cannot Upgrade"
 msgstr "Mise à niveau impossible"
 
 #: pyanaconda/upgrade.py:92
 #, python-format
 msgid ""
 "Your current installation cannot be upgraded. This is likely due to it being too old. Only the previous two releases may be upgraded. To upgrade older releases you must first upgrade through all intermediate releases.\n"
 "\n"
 "%s"
 msgstr ""
+"Votre installation ne peut pas être mise à niveau. Cela est probablement dû à ce qu'elle soit trop ancienne. Seuls les deux versions précédentes peuvent être mis à niveau. Pour mettre à niveau les anciennes versions, vous devez mettre à niveau les versions intermédiaires.\n"
+"\n"
+"%s"
 
 #: pyanaconda/upgrade.py:174
 msgid "Mount failed"
 msgstr "Le montage a échoué"
 
 #: pyanaconda/upgrade.py:175
 #, python-format
 msgid ""
 "The following error occurred when mounting the file systems listed in /etc/fstab.  Please fix this problem and try to upgrade again.\n"
 "%s"
 msgstr ""
@@ -1964,22 +1979,23 @@
 msgid ""
 "There was an error running your transaction for the following reason: %s\n"
 msgstr ""
 "Il y a eu une erreur durant la transaction pour l'une des raisons suivantes "
 ": %s\n"
 
 #: pyanaconda/yuminstall.py:1039
 #, python-format
 msgid ""
 "There was an error running your transaction for the following reason: %s.\n"
 msgstr ""
+"Il y a eu une erreur durant la transaction pour l'une des raisons suivantes : %s.\n"
 
 #: pyanaconda/yuminstall.py:1041 pyanaconda/yuminstall.py:1093
 #: pyanaconda/yuminstall.py:1098
 msgid "Error Running Transaction"
 msgstr "Erreur d'exécution de la transaction"
 
 #: pyanaconda/yuminstall.py:1047 pyanaconda/yuminstall.py:1048
 msgid "file conflicts"
 msgstr "conflits de fichiers"
 
 #: pyanaconda/yuminstall.py:1049
@@ -2598,23 +2614,23 @@
 "Périphériques sélectionnés : %(selectedDevices)s (%(selectedSize)s Mio) sur "
 "%(totalDevices)s (%(totalSize)s Mio)."
 
 #: pyanaconda/iw/filter_gui.py:401
 msgid "Device Filter"
 msgstr "Filtre de périphériques"
 
 #: pyanaconda/iw/filter_gui.py:500 pyanaconda/iw/filter_gui.py:511
 #: pyanaconda/iw/filter_gui.py:519 pyanaconda/iw/filter_gui.py:530
 #: pyanaconda/iw/filter_gui.py:541
 msgid "Capacity (MB)"
-msgstr ""
+msgstr "Capacité (Mio)"
 
 #: pyanaconda/iw/filter_gui.py:503 pyanaconda/iw/filter_gui.py:533
 #: pyanaconda/iw/filter_gui.py:544
 msgid "Serial Number"
 msgstr "Numéro de série"
 
 #: pyanaconda/iw/filter_gui.py:504 pyanaconda/iw/filter_gui.py:512
 #: pyanaconda/iw/filter_gui.py:523 pyanaconda/iw/filter_gui.py:534
 #: pyanaconda/iw/filter_gui.py:549 pyanaconda/iw/osbootwidget.py:64
 #: pyanaconda/iw/partition_gui.py:583
 msgid "Device"
@@ -4474,23 +4490,23 @@
 msgid "Flashing %s port lights for %d seconds."
 msgstr "Activation de l'affichage lumineux du port %s pendant %d secondes."
 
 #: loader/net.c:1965 loader/net.c:1969
 #, c-format
 msgid "Waiting for NetworkManager to configure %s.\n"
 msgstr "Veuillez patienter pendant que NetworkManager configure %s.\n"
 
 #: loader/net.c:2298 loader/net.c:2301
 #, c-format
 msgid "Waiting for NetworkManager to activate wifi.\n"
-msgstr ""
+msgstr "Veuillez patienter pendant que NetworkManager active le wifi.\n"
 
 #: loader/nfsinstall.c:70
 msgid "NFS server name:"
 msgstr "Nom du serveur NFS :"
 
 #: loader/nfsinstall.c:74
 #, c-format
 msgid "%s directory:"
 msgstr "Répertoire %s :"
 
 #: loader/nfsinstall.c:78
@@ -4632,22 +4648,24 @@
 msgstr "Revenir en a_rrière"
 
 #: pyanaconda/storage/__init__.py:214 pyanaconda/storage/devicetree.py:103
 msgid "Confirm"
 msgstr "Confirmer"
 
 #: pyanaconda/storage/__init__.py:215
 msgid ""
 "The partitioning options you have selected will now be written to disk.  Any"
 " data on deleted or reformatted partitions will be lost."
 msgstr ""
+"Les options de partitionnement que vous avez choisi vont être maintenant écrites sur le disque."
+"Toutes les données sur les partitions supprimées ou reformaté seront perdus."
 
 #: pyanaconda/storage/__init__.py:220
 msgid "Go _Back"
 msgstr "Revenir en a_rrière"
 
 #: pyanaconda/storage/__init__.py:221
 msgid "_Write Changes to Disk"
 msgstr "_Écrire les modifications sur le disque"
 
 #: pyanaconda/storage/__init__.py:240
 msgid "Running..."
@@ -4682,23 +4700,23 @@
 #: pyanaconda/storage/__init__.py:771
 #, python-format
 msgid "This device is part of the RAID device %s."
 msgstr "Ce périphérique fait partie du périphérique RAID %s."
 
 #: pyanaconda/storage/__init__.py:774
 msgid "This device is part of a RAID device."
 msgstr "Ce périphérique fait partie d'un périphérique RAID."
 
 #: pyanaconda/storage/__init__.py:777
 msgid "This device is part of an inconsistent LVM Volume Group."
-msgstr ""
+msgstr "Ce périphérique fait partie d'un groupe de volumes LVM incohérent."
 
 #: pyanaconda/storage/__init__.py:782
 #, python-format
 msgid "This device is part of the LVM volume group '%s'."
 msgstr "Ce périphérique fait partie du groupe de volumes LVM « %s »."
 
 #: pyanaconda/storage/__init__.py:785
 msgid "This device is part of a LVM volume group."
 msgstr "Ce périphérique fait partie d'un groupe de volumes LVM."
 
 #: pyanaconda/storage/__init__.py:801
@@ -4788,23 +4806,23 @@
 
 #: pyanaconda/storage/__init__.py:1165
 msgid ""
 "Installing on a FireWire device.  This may or may not produce a working "
 "system."
 msgstr ""
 "Installation sur un périphérique FireWire. Il peut en résulter un système "
 "inopérant."
 
 #: pyanaconda/storage/__init__.py:1171
 msgid "you have not created a bootloader stage1 target device"
-msgstr ""
+msgstr "Vous n'avez pas créé de périphérique cible bootloader stage1"
 
 #: pyanaconda/storage/__init__.py:1180
 msgid "You have not created a bootable partition."
 msgstr "Vous n'avez pas créé de partition amorçable."
 
 #: pyanaconda/storage/__init__.py:1193
 #, python-format
 msgid ""
 "You have not specified a swap partition.  %(requiredMem)s MB of memory is "
 "required to continue installation without a swap partition, but you only "
 "have %(installedMem)s MB."
@@ -4821,22 +4839,26 @@
 "Aucune partition swap n'a été indiquée. Bien qu'elle ne soit pas "
 "indispensable, elle améliore nettement les performances de la plupart des "
 "installations."
 
 #: pyanaconda/storage/__init__.py:1205
 msgid ""
 "At least one of your swap devices does not have a UUID, which is common in "
 "swap space created using older versions of mkswap. These devices will be "
 "referred to by device path in /etc/fstab, which is not ideal since device "
 "paths can change under a variety of circumstances. "
 msgstr ""
+"Au moins une de vos partitions swap n'a pas de UUID, ce qui était courant pour "
+"les partitions swap crées avec l'ancienne version de mkswap. Ces partitions seront "
+"définies par leur chemins dans /etc/fstab, ce qui n'est pas idéal car ces chemins "
+"peuvent être modifiés suivant les circonstances."
 
 #: pyanaconda/storage/__init__.py:1215
 #, python-format
 msgid ""
 "This mount point is invalid.  The %s directory must be on the / file system."
 msgstr ""
 "Ce point de montage n'est pas valide. Le répertoire %s doit être dans le "
 "système de fichiers racine /."
 
 #: pyanaconda/storage/__init__.py:1219
 #, python-format
@@ -5876,23 +5898,23 @@
 
 #: data/ui/autopart.glade.h:1
 msgid "<b>Shrink partition _to size (in MB):</b>"
 msgstr "<b>Redimensionner la partition à la _taille (en Mio) :</b>"
 
 #: data/ui/autopart.glade.h:2
 msgid "Re_view and modify partitioning layout"
 msgstr "E_xaminer et modifier la structure de partitionnement"
 
 #: data/ui/autopart.glade.h:3
 msgid "Use _LVM"
-msgstr ""
+msgstr "utiliser _LVM"
 
 #: data/ui/autopart.glade.h:4
 msgid "Volume to Shrink"
 msgstr "Volume à redimensionner"
 
 #: data/ui/autopart.glade.h:5
 msgid ""
 "Which partition would you like to shrink to make room for your installation?"
 msgstr ""
 "Quelle partition souhaitez-vous redimensionner pour y installer votre "
 "système ?"
@@ -6063,35 +6085,39 @@
 
 #: data/ui/detailed-dialog.glade.h:1
 msgid "Info"
 msgstr "Informations"
 
 #: data/ui/detailed-dialog.glade.h:2
 msgid "_Details"
 msgstr "_Détails"
 
 #: data/ui/device-options.glade.h:1
 msgid "Device Options"
-msgstr ""
+msgstr "Options du périphérique"
 
 #: data/ui/device-options.glade.h:2
 msgid ""
 "If enabled the multipath devices are named following the "
 "/dev/mapper/mpath<letter> format instead of /dev/mapper/<wwid>. Note that "
 "the user friendly names are assigned by multipath tools and are not "
 "guaranteed to be the same between installs."
 msgstr ""
+"Si elle est activée les périphériques multichemins sont nommés suivant le format "
+"/dev/mapper/mpath<letter> à la place de /dev/mapper/<wwid>. Veuillez noter que "
+"les noms conviviaux sont affectés par des outils multichemins et n'ont pas la garantie "
+"d'être les mêmes suivant les installations."
 
 #: data/ui/device-options.glade.h:3
 msgid "Use _friendly names for multipath devices"
-msgstr ""
+msgstr "Utiliser des noms conviviaux pour les périphériques multichemins"
 
 #: data/ui/fcoe-config.glade.h:1
 msgid "Configure FCoE Parameters"
 msgstr "Configurer les paramètres FCoE"
 
 #: data/ui/fcoe-config.glade.h:2
 msgid "NIC:"
 msgstr "NIC :"
 
 #: data/ui/fcoe-config.glade.h:3
 msgid ""
@@ -6211,23 +6237,23 @@
 
 #: data/ui/filter.glade.h:24
 msgid "Target:"
 msgstr "Cible :"
 
 #: data/ui/filter.glade.h:25
 msgid "_Add Advanced Target"
 msgstr "_Ajouter une cible avancée"
 
 #: data/ui/filter.glade.h:26
 msgid "_Device Options"
-msgstr ""
+msgstr "_Options du périphérique"
 
 #: data/ui/iscsi-dialogs.glade.h:1
 msgid "CHAP Password:"
 msgstr "Mot de passe CHAP :"
 
 #: data/ui/iscsi-dialogs.glade.h:2
 msgid "CHAP Username:"
 msgstr "Nom d'utilisateur CHAP :"
 
 #: data/ui/iscsi-dialogs.glade.h:3
 msgid "Check the nodes you wish to log into:"
@@ -6352,23 +6378,23 @@
 
 #: data/ui/network.glade.h:2
 msgid ""
 "Please name this computer.  The hostname identifies the computer on a "
 "network."
 msgstr ""
 "Veuillez nommer cet ordinateur. Le nom d'hôte identifie l'ordinateur sur le "
 "réseau."
 
 #: data/ui/network.glade.h:3
 msgid "_Configure Network"
-msgstr ""
+msgstr "_Configurer le réseau"
 
 #: data/ui/tasksel.glade.h:1
 msgid "Customize _later"
 msgstr "Personnaliser p_lus tard"
 
 #: data/ui/tasksel.glade.h:2
 msgid ""
 "Please select any additional repositories that you want to use for software "
 "installation."
 msgstr ""
 "Merci de sélectionner les dépôts que vous souhaitez utiliser pour "