--- sssd_sssd-docspot_1_fr_5.po	2011-09-10 10:43:15.827812688 +0200
+++ sssd_sssd-docspot_1_fr_6.po	2011-09-24 11:50:50.120421378 +0200
@@ -7,7 +7,7 @@
 "Project-Id-Version: SSSD\n"
 "Report-Msgid-Bugs-To: sssd-devel@redhat.com\n"
 "POT-Creation-Date: 2011-08-02 16:10-0300\n"
-"PO-Revision-Date: 2011-09-10 10:43+0100\n"
+"PO-Revision-Date: 2011-09-24 11:50+0100\n"
 "Last-Translator: MarbolanGos <marbolangos@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -1501,7 +1501,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:1061
 msgid "Default: None, no command is run"
-msgstr "Par défaut : aucune commande lancée"
+msgstr "Par défaut : None, aucune commande lancée"
 
 #. type: Content of: <reference><refentry><refsect1><title>
 #: sssd.conf.5.xml:1071
@@ -1663,7 +1663,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:99
 msgid "Default: empty, i.e. ldap_uri is used."
-msgstr "Par défaut : vide, c'est-à-dire ldap_uri est utilisé."
+msgstr "Par défaut : empty, c'est-à-dire ldap_uri est utilisé."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -1856,49 +1856,49 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:260
 msgid "ldap_user_home_directory (string)"
-msgstr ""
+msgstr "ldap_user_home_directory (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:263
 msgid "The LDAP attribute that contains the name of the user's home directory."
-msgstr ""
+msgstr "L'attribut LDAP qui contient le nom du répertoire maison de l'utilisateur."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:267
 msgid "Default: homeDirectory"
-msgstr ""
+msgstr "Par défaut : homeDirectory"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:273
 msgid "ldap_user_shell (string)"
-msgstr ""
+msgstr "ldap_user_shell (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:276
 msgid "The LDAP attribute that contains the path to the user's default shell."
-msgstr ""
+msgstr "L'attribut LDAP qui contient le chemin vers le shell de l'utilisateur."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:280
 msgid "Default: loginShell"
-msgstr ""
+msgstr "Par défaut : loginShell"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:286
 msgid "ldap_user_uuid (string)"
-msgstr ""
+msgstr "ldap_user_uuid (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:289
 msgid "The LDAP attribute that contains the UUID/GUID of an LDAP user object."
-msgstr ""
+msgstr "L'attribut LDAP qui contient les UUID/GUID d'un objet utilisateur LDAP."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -1906,13 +1906,13 @@
 #: sssd-ldap.5.xml:724
 #: sssd-ldap.5.xml:817
 msgid "Default: nsUniqueId"
-msgstr ""
+msgstr "Par défaut : nsUniqueId"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:299
 msgid "ldap_user_modify_timestamp (string)"
-msgstr ""
+msgstr "ldap_user_modify_timestamp (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -1920,7 +1920,7 @@
 #: sssd-ldap.5.xml:733
 #: sssd-ldap.5.xml:826
 msgid "The LDAP attribute that contains timestamp of the last modification of the parent object."
-msgstr ""
+msgstr "L'attribut LDAP qui contient l'horodatage de la dernière modification de l'objet parent."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -1928,284 +1928,284 @@
 #: sssd-ldap.5.xml:737
 #: sssd-ldap.5.xml:830
 msgid "Default: modifyTimestamp"
-msgstr ""
+msgstr "Par défaut : modifyTimestamp"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:312
 msgid "ldap_user_shadow_last_change (string)"
-msgstr ""
+msgstr "ldap_user_shadow_last_change (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:315
 msgid "When using ldap_pwd_policy=shadow, this parameter contains the name of an LDAP attribute corresponding to its <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> counterpart (date of the last password change)."
-msgstr ""
+msgstr "En utilisant ldap_pwd_policy=shadow, ce paramètre contient le nom de l'attribut LDAP correspondant à <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> (date de changement du dernier mot de passe)."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:325
 msgid "Default: shadowLastChange"
-msgstr ""
+msgstr "Par défaut : shadowLastChange"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:331
 msgid "ldap_user_shadow_min (string)"
-msgstr ""
+msgstr "ldap_user_shadow_min (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:334
 msgid "When using ldap_pwd_policy=shadow, this parameter contains the name of an LDAP attribute corresponding to its <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> counterpart (minimum password age)."
-msgstr ""
+msgstr "En utilisant ldap_pwd_policy=shadow, ce paramètre contient le nom de l'attribut LDAP correspondant à <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> (âge minimum du mot de passe)."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:343
 msgid "Default: shadowMin"
-msgstr ""
+msgstr "Par défaut : shadowMin"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:349
 msgid "ldap_user_shadow_max (string)"
-msgstr ""
+msgstr "ldap_user_shadow_max (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:352
 msgid "When using ldap_pwd_policy=shadow, this parameter contains the name of an LDAP attribute corresponding to its <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> counterpart (maximum password age)."
-msgstr ""
+msgstr "En utilisant ldap_pwd_policy=shadow, ce paramètre contient le nom de l'attribut LDAP correspondant à <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> (âge maximum du mot de passe)."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:361
 msgid "Default: shadowMax"
-msgstr ""
+msgstr "Par défaut : shadowMax"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:367
 msgid "ldap_user_shadow_warning (string)"
-msgstr ""
+msgstr "ldap_user_shadow_warning (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:370
 msgid "When using ldap_pwd_policy=shadow, this parameter contains the name of an LDAP attribute corresponding to its <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> counterpart (password warning period)."
-msgstr ""
+msgstr "En utilisant ldap_pwd_policy=shadow, ce paramètre contient le nom de l'attribut LDAP correspondant à <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> (période d'avertissement du mot de passe)."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:380
 msgid "Default: shadowWarning"
-msgstr ""
+msgstr "Par défaut : shadowWarning"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:386
 msgid "ldap_user_shadow_inactive (string)"
-msgstr ""
+msgstr "ldap_user_shadow_inactive (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:389
 msgid "When using ldap_pwd_policy=shadow, this parameter contains the name of an LDAP attribute corresponding to its <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> counterpart (password inactivity period)."
-msgstr ""
+msgstr "En utilisant ldap_pwd_policy=shadow, ce paramètre contient le nom de l'attribut LDAP correspondant à <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> (période d'inactivité du mot de passe)."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:399
 msgid "Default: shadowInactive"
-msgstr ""
+msgstr "Par défaut : shadowInactive"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:405
 msgid "ldap_user_shadow_expire (string)"
-msgstr ""
+msgstr "ldap_user_shadow_expire (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:408
 msgid "When using ldap_pwd_policy=shadow or ldap_account_expire_policy=shadow, this parameter contains the name of an LDAP attribute corresponding to its <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> counterpart (account expiration date)."
-msgstr ""
+msgstr "En utilisant ldap_pwd_policy=shadow ou ldap_account_expire_policy=shadow, ce paramètre contient le nom de l'attribut LDAP correspondant à <citerefentry> <refentrytitle>shadow</refentrytitle> <manvolnum>5</manvolnum> </citerefentry> (date d'expiration du compte)."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:418
 msgid "Default: shadowExpire"
-msgstr ""
+msgstr "Par défaut : shadowExpire"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:424
 msgid "ldap_user_krb_last_pwd_change (string)"
-msgstr ""
+msgstr "ldap_user_krb_last_pwd_change (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:427
 msgid "When using ldap_pwd_policy=mit_kerberos, this parameter contains the name of an LDAP attribute storing the date and time of last password change in kerberos."
-msgstr ""
+msgstr "En utilisant ldap_pwd_policy=mit_kerberos, ce paramètre contient le nom d'un attribut LDAP stockant la date et l'heure du dernier changement de mot de passe dans kerberos."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:433
 msgid "Default: krbLastPwdChange"
-msgstr ""
+msgstr "Par défaut : krbLastPwdChange"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:439
 msgid "ldap_user_krb_password_expiration (string)"
-msgstr ""
+msgstr "ldap_user_krb_password_expiration (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:442
 msgid "When using ldap_pwd_policy=mit_kerberos, this parameter contains the name of an LDAP attribute storing the date and time when current password expires."
-msgstr ""
+msgstr "En utilisant ldap_pwd_policy=mit_kerberos, ce paramètre contient le nom d'un attribut LDAP stockant la date et l'heure d'expiration du mot de passe actuel."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:448
 msgid "Default: krbPasswordExpiration"
-msgstr ""
+msgstr "Par défaut : krbPasswordExpiration"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:454
 msgid "ldap_user_ad_account_expires (string)"
-msgstr ""
+msgstr "ldap_user_ad_account_expires (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:457
 msgid "When using ldap_account_expire_policy=ad, this parameter contains the name of an LDAP attribute storing the expiration time of the account."
-msgstr ""
+msgstr "En utilisant ldap_account_expire_policy=ad, ce paramètre contient le nom d'un attribut LDAP stockant la date d'expiration du compte."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:462
 msgid "Default: accountExpires"
-msgstr ""
+msgstr "Par défaut : accountExpires"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:468
 msgid "ldap_user_ad_user_account_control (string)"
-msgstr ""
+msgstr "ldap_user_ad_user_account_control (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:471
 msgid "When using ldap_account_expire_policy=ad, this parameter contains the name of an LDAP attribute storing the user account control bit field."
-msgstr ""
+msgstr "En utilisant ldap_account_expire_policy=ad, ce paramètre contient le nom d'un attribut LDAP stockant le champ de contrôle du compte utilisateur."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:476
 msgid "Default: userAccountControl"
-msgstr ""
+msgstr "Par défaut : userAccountControl"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:482
 msgid "ldap_ns_account_lock (string)"
-msgstr ""
+msgstr "ldap_ns_account_lock (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:485
 msgid "When using ldap_account_expire_policy=rhds or equivalent, this parameter determines if access is allowed or not."
-msgstr ""
+msgstr "En utilisant ldap_account_expire_policy=rhds ou un équivalent, ce paramètre détermine si l'accès est autorisé ou non."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:490
 msgid "Default: nsAccountLock"
-msgstr ""
+msgstr "Par défaut : nsAccountLock"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:496
 msgid "ldap_user_nds_login_disabled (string)"
-msgstr ""
+msgstr "ldap_user_nds_login_disabled (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:499
 msgid "When using ldap_account_expire_policy=nds, this attribute determines if access is allowed or not."
-msgstr ""
+msgstr "En utilisant ldap_account_expire_policy=nds, cet attribut détermine si l'accès est autorisé ou non."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:503
 #: sssd-ldap.5.xml:517
 msgid "Default: loginDisabled"
-msgstr ""
+msgstr "Par défaut : loginDisabled"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:509
 msgid "ldap_user_nds_login_expiration_time (string)"
-msgstr ""
+msgstr "ldap_user_nds_login_expiration_time (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:512
 msgid "When using ldap_account_expire_policy=nds, this attribute determines until which date access is granted."
-msgstr ""
+msgstr "En utilisant ldap_account_expire_policy=nds, cet attribut détermine jusqu'à quand l'accès est autorisé."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:523
 msgid "ldap_user_nds_login_allowed_time_map (string)"
-msgstr ""
+msgstr "ldap_user_nds_login_allowed_time_map (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:526
 msgid "When using ldap_account_expire_policy=nds, this attribute determines the hours of a day in a week when access is granted."
-msgstr ""
+msgstr "En utilisant ldap_account_expire_policy=nds, cet attribut détermine  les heures de la semaine auxquelles l'accès est autorisé."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:531
 msgid "Default: loginAllowedTimeMap"
-msgstr ""
+msgstr "Par défaut : loginAllowedTimeMap"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:537
 msgid "ldap_user_principal (string)"
-msgstr ""
+msgstr "ldap_user_principal (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:540
 msgid "The LDAP attribute that contains the user's Kerberos User Principal Name (UPN)."
-msgstr ""
+msgstr "L'attribut LDAP qui contient le nom principal d'utilisateur (UPN) Kerberos de l'utilisateur."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:544
 msgid "Default: krbPrincipalName"
-msgstr ""
+msgstr "Par défaut : krbPrincipalName"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:550
 msgid "ldap_force_upper_case_realm (boolean)"
-msgstr ""
+msgstr "ldap_force_upper_case_realm (booléen)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:553
 msgid "Some directory servers, for example Active Directory, might deliver the realm part of the UPN in lower case, which might cause the authentication to fail. Set this option to a non-zero value if you want to use an upper-case realm."
-msgstr ""
+msgstr "Quelques répertoires serveur, par exemple Active Directory, peuvent délivrer la partie réelle de l'UPN en minuscule, ce qui peut faire échouer l'authentification. Définir cette option à une valeur non nulle pour utiliseur une version en majuscule."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -2216,61 +2216,61 @@
 #: sssd-krb5.5.xml:235
 #: sssd-krb5.5.xml:266
 msgid "Default: false"
-msgstr ""
+msgstr "Par défaut : false"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:566
 msgid "ldap_enumeration_refresh_timeout (integer)"
-msgstr ""
+msgstr "ldap_enumeration_refresh_timeout (entier)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:569
 msgid "The LDAP attribute that contains how many seconds SSSD has to wait before refreshing its cache of enumerated records."
-msgstr ""
+msgstr "L'attribut LDAP qui contient le nombre de secondes pendant lesquelles SSSD doit attendre avant de rafraîchir son cache d'enregistrements énumérés."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:574
 msgid "Default: 300"
-msgstr ""
+msgstr "Par défaut : 300"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:580
 msgid "ldap_purge_cache_timeout"
-msgstr ""
+msgstr "ldap_purge_cache_timeout"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:583
 msgid "Determine how often to check the cache for inactive entries (such as groups with no members and users who have never logged in) and remove them to save space."
-msgstr ""
+msgstr "Détermine la fréquence pour vérifier le cache pour des entrées inactives (telles que les groupes sans membres et utilisateurs qui ne se sont jamais connectés) et les supprimer pour sauvegarder de l'espace."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:589
 msgid "Setting this option to zero will disable the cache cleanup operation."
-msgstr ""
+msgstr "Mettre cette option à zéro désactive l'opération de nettoyage du cache."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:593
 msgid "Default: 10800 (12 hours)"
-msgstr ""
+msgstr "Par défaut : 1800 (12 heures)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:599
 msgid "ldap_user_fullname (string)"
-msgstr ""
+msgstr "ldap_user_fullname (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:602
 msgid "The LDAP attribute that corresponds to the user's full name."
-msgstr ""
+msgstr "L'attribut LDAP qui correspond au nom complet de l'utilisateur."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -2278,91 +2278,91 @@
 #: sssd-ldap.5.xml:685
 #: sssd-ldap.5.xml:778
 msgid "Default: cn"
-msgstr ""
+msgstr "Par défaut : cn"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:612
 msgid "ldap_user_member_of (string)"
-msgstr ""
+msgstr "ldap_user_member_of (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:615
 msgid "The LDAP attribute that lists the user's group memberships."
-msgstr ""
+msgstr "L'attribut LDAP qui liste l'appartenance au groupe de l'utilisateur."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:619
 msgid "Default: memberOf"
-msgstr ""
+msgstr "Par défaut : memberOf"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:625
 msgid "ldap_user_authorized_service (string)"
-msgstr ""
+msgstr "ldap_user_authorized_service (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:628
 msgid "If access_provider=ldap and ldap_access_order=authorized_service, SSSD will use the presence of the authorizedService attribute in the user's LDAP entry to determine access privilege."
-msgstr ""
+msgstr "Si access_provider=ldap et ldap_access_order=authorized_service, SSSD utilisera la présence de l'attribut authorizedService dans l'entrée LDAP de l'utilisateur pour déterminer les autorisations d'accès."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:635
 msgid "An explicit deny (!svc) is resolved first. Second, SSSD searches for explicit allow (svc) and finally for allow_all (*)."
-msgstr ""
+msgstr "Le refus explicite (!svc) est résolu en premier. Ensuite, SSSD cherche une autorisation explicite (svc) et enfin toutes les autorisations (*)."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:640
 msgid "Default: authorizedService"
-msgstr ""
+msgstr "Par défaut : authorizedService"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:646
 msgid "ldap_user_authorized_host (string)"
-msgstr ""
+msgstr "ldap_user_authorized_host (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:649
 msgid "If access_provider=ldap and ldap_access_order=host, SSSD will use the presence of the host attribute in the user's LDAP entry to determine access privilege."
-msgstr ""
+msgstr "Si access_provider=ldap et ldap_access_order=host, SSSD va utiliser la présence de l'attribut d'hôte dans l'entrée LDAP de l'utilisateur pour déterminer les autorisations d'accès."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:655
 msgid "An explicit deny (!host) is resolved first. Second, SSSD searches for explicit allow (host) and finally for allow_all (*)."
-msgstr ""
+msgstr "Le refus explicite (!host) est résolu en premier. Ensuite, SSSD cherche les autorisations explicites (host) et enfin toutes les autorisations (*)."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:660
 msgid "Default: host"
-msgstr ""
+msgstr "Par défaut : host"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
 #: sssd-ldap.5.xml:666
 msgid "ldap_group_object_class (string)"
-msgstr ""
+msgstr "ldap_group_object_class (chaîne)"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:669
 msgid "The object class of a group entry in LDAP."
-msgstr ""
+msgstr "La classe objet d'une entrée de groupe dans LDAP."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:672
 msgid "Default: posixGroup"
-msgstr ""
+msgstr "Par défaut : posixGroup"
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>