--- fedora-deployment-guide_Managing_Users_and_Groups_fr(1)3.po	2011-09-25 15:32:19.572463336 +0200
+++ fedora-deployment-guide_Managing_Users_and_Groups_fr(1)4.po	2011-09-25 18:05:04.028891863 +0200
@@ -317,17 +317,17 @@
 #. Tag: title
 #, no-c-format
 msgid "Creating a new account"
 msgstr "Créer un nouveau compte"
 
 #. Tag: para
 #, no-c-format
 msgid "Take the followign steps to create an account:"
-msgstr "Suivez les étapes suivantes afin de créer un nouveau compte : "
+msgstr "Suivez les étapes suivantes afin de créer un nouveau compte :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Select an account type from the <guimenu>Account type</guimenu> drop-down "
 "list. Available account types are <option>Administrator</option> and "
 "<option>Standard</option> (the default option)."
 msgstr ""
@@ -735,17 +735,17 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The <guilabel>User Properties</guilabel> window is divided into multiple "
 "tabbed pages:"
 msgstr ""
 "La fenêtre <guilabel>Propriétés de l'utilisateur</guilabel> est divisée "
-"en plusieurs onglets : "
+"en plusieurs onglets :"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary>user configuration</primary> <secondary>changing "
 "password</secondary>"
 msgstr ""
 "<primary>configuration de l'utilisateur</primary> <secondary>modifier "
@@ -780,62 +780,62 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>User Data</guilabel> — Shows the basic user information configured"
 " when you added the user. Use this tab to change the user's full name, "
 "password, home directory, or login shell."
 msgstr ""
-"<guilabel>Données d'utilisateur</guilabel> — Affiche les informations principales configurées "
+"<guilabel>Données d'utilisateur</guilabel> — affiche les informations principales configurées "
 "quand vous avez ajouté l'utilisateur. Utilisez cet onglet pour modifier le nom complet "
 "de l'utilisateur, son mot de passe, répertoire personnel et shell de connexion."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Account Info</guilabel> — Select <guilabel>Enable account "
 "expiration</guilabel> if you want the account to expire on a certain date. "
 "Enter the date in the provided fields. Select <guilabel>Local password is "
 "locked</guilabel> to lock the user account and prevent the user from logging"
 " into the system."
 msgstr ""
-"<guilabel>Information sur le compte</guilabel> — Cochez <guibutton>Activer l'expiration "
+"<guilabel>Information sur le compte</guilabel> — cochez <guibutton>Activer l'expiration "
 "du compte</guibutton> si vous voulez que le compte expire à une date donnée. "
 "Saisissez la date dans le champ approprié. Cochez <guilabel>Le mot de passe est "
 "verrouillé</guilabel> pour bloquer le compte utilisateur et empêcher l'utilisateur de "
 "se connecter au système."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Password Info</guilabel> — Displays the date that the user's "
 "password last changed. To force the user to change passwords after a certain"
 " number of days, select <guilabel>Enable password expiration</guilabel> and "
 "enter a desired value in the <guilabel>Days before change "
 "required:</guilabel> field. The number of days before the user's password "
 "expires, the number of days before the user is warned to change passwords, "
 "and days before the account becomes inactive can also be changed."
 msgstr ""
-"<guilabel>Informations sur le mot de passe</guilabel> — Affiche la dernière date à laquelle "
+"<guilabel>Informations sur le mot de passe</guilabel> — affiche la dernière date à laquelle "
 "l'utilisateur a modifié son mot de passe. Pour obliger l'utilisateur a modifier son mot de passe "
 "après un certain nombre de jours, cochez <guilabel>Activez l'expiration du mot de passe</guilabel> puis "
 "saisissez la valeur désirée dans la champ <guilabel>Nombre de jours avant qu'il doive "
 "être modifié : </guilabel>. Le nombre de jours avant que le mot de passe de l'utilisateur "
 "expire, celui qui l'avertit qu'il doit modifier son mot de passe et le nombre de jours avant que son compte "
 "devienne inactif peuvent être aussi modifiés."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Groups</guilabel> — Allows you to view and configure the Primary "
 "Group of the user, as well as other groups that you want the user to be a "
 "member of."
 msgstr ""
-"<guilabel>Groupes</guilabel> — Vous permet d'afficher et de configurer le groupe "
+"<guilabel>Groupes</guilabel> — vous permet d'afficher et de configurer le groupe "
 "primaire de l'utilisateur, ainsi que les autres groupes dont vous souhaitez "
 "que l'utilisateur fasse partie."
 
 #. Tag: title
 #, no-c-format
 msgid "Adding a New Group"
 msgstr "Ajout d'un nouveau groupe"
 
@@ -915,17 +915,17 @@
 #. Tag: title
 #, no-c-format
 msgid "Group Properties"
 msgstr "Propriétés des groupes"
 
 #. Tag: para
 #, no-c-format
 msgid "Modifying group properties"
-msgstr "Modification les propriétés d'un groupe"
+msgstr "Modification des propriétés d'un groupe"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary>group configuration</primary> <secondary>modify users in "
 "groups</secondary>"
 msgstr ""
 "<primary>configuration du groupe</primary> <secondary>modifier les utilisateurs "
@@ -1007,65 +1007,65 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The following command line tools can also be used to manage users and "
 "groups:"
 msgstr ""
 "Les outils en ligne de commande mentionnés ci-dessous peuvent également "
-"servir à gérer les utilisateurs et les groupes : "
+"servir à gérer les utilisateurs et les groupes :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>useradd</command>, <command>usermod</command>, and "
 "<command>userdel</command> — Industry-standard methods of adding, deleting "
 "and modifying user accounts"
 msgstr ""
 "<command>useradd</command>, <command>usermod</command> et "
-"<command>userdel</command> — Méthodes standard d'ajout, de modification et "
+"<command>userdel</command> — méthodes standard d'ajout, de modification et "
 "de suppression des comptes utilisateur"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>groupadd</command>, <command>groupmod</command>, and "
 "<command>groupdel</command> — Industry-standard methods of adding, deleting,"
 " and modifying user groups"
 msgstr ""
 "<command>groupadd</command>, <command>groupmod</command> et "
-"<command>groupdel</command> — Méthodes standard d'ajout, de modification et "
+"<command>groupdel</command> — méthodes standard d'ajout, de modification et "
 "de suppression des groupes d'utilisateur"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>gpasswd</command> — Industry-standard method of administering the "
 "<filename>/etc/group</filename> file"
 msgstr ""
-"<command>gpasswd</command> — Méthode standard pour gérer le fichier "
+"<command>gpasswd</command> — méthode standard pour gérer le fichier "
 "<filename>/etc/group</filename>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>pwck</command>, <command>grpck</command> — Tools used for the "
 "verification of the password, group, and associated shadow files"
 msgstr ""
-"<command>pwck</command>, <command>grpck</command> — Outils utilisés pour la "
+"<command>pwck</command>, <command>grpck</command> — outils utilisés pour la "
 "vérification du mot de passe, du groupe et des mots de passe masqués associés"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>pwconv</command>, <command>pwunconv</command> — Tools used for the "
 "conversion of passwords to shadow passwords and back to standard passwords"
 msgstr ""
-"<command>pwconv</command>, <command>pwunconv</command> — Outils utilisés pour la "
+"<command>pwconv</command>, <command>pwunconv</command> — outils utilisés pour la "
 "conversion du mot de passe en mot de passe masqué et inversement"
 
 #. Tag: title
 #, no-c-format
 msgid "Command Line Configuration"
 msgstr "Configuration en ligne de commande"
 
 #. Tag: indexterm
@@ -1139,17 +1139,17 @@
 "<indexterm> <primary>user configuration</primary> <secondary>command line "
 "configuration</secondary> <tertiary><command>passwd</command></tertiary> "
 "</indexterm> Unlock the account by issuing the <command>passwd</command> "
 "command to assign a password and set password aging guidelines:"
 msgstr ""
 "<indexterm> <primary>configuration de l'utilisateur</primary> <secondary>configuration en "
 "ligne de commande</secondary> <tertiary><command>passwd</command></tertiary> "
 "</indexterm> déverrouille le compte en saisissant la commande <command>passwd</command> "
-"pour attribuer un mot de passe et définir ses règles d'expiration : "
+"pour attribuer un mot de passe et définir ses règles d'expiration :"
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>passwd</command> <replaceable>username</replaceable>"
 msgstr "<command>passwd</command> <replaceable>nom_d'utilisateur</replaceable>"
 
 #. Tag: para
 #, no-c-format
@@ -1674,22 +1674,22 @@
 msgstr ""
 "<emphasis>Mettre en place un mot de passe initial</emphasis> &mdash; Il y a deux approches "
 "ordinaires pour cette étape : l'administrateur peut définir un mot de passe par défaut ou "
 "un mot de passe vide."
 
 #. Tag: para
 #, no-c-format
 msgid "To assign a default password, type the following at a shell prompt:"
-msgstr "Pour attribuer un mot de passe par défaut, tapez la commande suivante à une invite de commande : "
+msgstr "Pour attribuer un mot de passe par défaut, saisissez la commande suivante dans une console :"
 
 #. Tag: para
 #, no-c-format
 msgid "To assign a null password instead, use the following command:"
-msgstr "Pour attribuer un mot de passe vide, utilisez la commande suivante : "
+msgstr "Pour attribuer un mot de passe vide, utilisez la commande suivante :"
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>passwd</command> <option>-d</option> "
 "<replaceable>username</replaceable>"
 msgstr ""
 "<command>passwd</command> <option>-d</option> "
@@ -1715,17 +1715,17 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<emphasis>Force immediate password expiration</emphasis> &mdash; Type the "
 "following command:"
 msgstr ""
 "<emphasis>Forcer l'expiration immédiate d'un mot de passe</emphasis> &mdash; "
-"Saisir les commandes suivantes : "
+"Saisir les commandes suivantes :"
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>chage</command> <option>-d</option> <option>0</option> "
 "<replaceable>username</replaceable>"
 msgstr ""
 "<command>chage</command> <option>-d</option> <option>0</option> "
@@ -1755,36 +1755,36 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The following steps illustrate what happens if the command <command>useradd "
 "juan</command> is issued on a system that has shadow passwords enabled:"
 msgstr ""
 "Les étapes suivantes illustrent ce qui se passe si la commande <command>useradd "
-"juan</command> est lancée sur un système qui a la gestion des mots de passe cachés activés : "
+"juan</command> est lancée sur un système qui a la gestion des mots de passe cachés activés :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "A new line for <systemitem class=\"username\">juan</systemitem> is created "
 "in <filename>/etc/passwd</filename>:"
 msgstr ""
 "Une nouvelle ligne pour <systemitem class=\"username\">juan</systemitem> est créée "
-"dans <filename>/etc/passwd</filename> : "
+"dans <filename>/etc/passwd</filename> :"
 
 #. Tag: screen
 #, no-c-format
 msgid "juan:x:501:501::/home/juan:/bin/bash"
 msgstr "juan:x:501:501::/home/juan:/bin/bash"
 
 #. Tag: para
 #, no-c-format
 msgid "The line has the following characteristics:"
-msgstr "La ligne a les caractéristiques suivantes : "
+msgstr "La ligne a les caractéristiques suivantes :"
 
 #. Tag: para
 #, no-c-format
 msgid "It begins with the username <literal>juan</literal>."
 msgstr "Elle commence avec le nom d'utilisateur <literal>juan</literal>."
 
 #. Tag: para
 #, no-c-format
@@ -1830,17 +1830,17 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "A new line for <systemitem class=\"username\">juan</systemitem> is created "
 "in <filename>/etc/shadow</filename>:"
 msgstr ""
 "Une nouvelle ligne pour <systemitem class=\"username\">juan</systemitem> "
-"est créée dans le fichier <filename>/etc/shadow</filename> : "
+"est créée dans le fichier <filename>/etc/shadow</filename> :"
 
 #. Tag: screen
 #, no-c-format
 msgid "juan:!!:14798:0:99999:7:::"
 msgstr "juan:!!:14798:0:99999:7:::"
 
 #. Tag: para
 #, no-c-format
@@ -1885,17 +1885,17 @@
 #, no-c-format
 msgid ""
 "A new line for a group named <systemitem "
 "class=\"groupname\">juan</systemitem> is created in "
 "<filename>/etc/group</filename>:"
 msgstr ""
 "Une nouvelle ligne pour un groupe appelé <systemitem "
 "class=\"groupname\">juan</systemitem> est créé dans "
-"le fichier <filename>/etc/group</filename> : "
+"le fichier <filename>/etc/group</filename> :"
 
 #. Tag: screen
 #, no-c-format
 msgid "juan:x:501:"
 msgstr "juan:x:501:"
 
 #. Tag: para
 #, no-c-format
@@ -1910,17 +1910,17 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The line created in <filename>/etc/group</filename> has the following "
 "characteristics:"
 msgstr ""
 "La ligne créée dans <filename>/etc/group</filename> a les caractéristiques "
-"suivantes : "
+"suivantes :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "It begins with the group name <systemitem "
 "class=\"username\">juan</systemitem>."
 msgstr ""
 "Elle commence avec le nom du groupe <systemitem "
@@ -1948,17 +1948,17 @@
 #, no-c-format
 msgid ""
 "A new line for a group named <systemitem "
 "class=\"groupname\">juan</systemitem> is created in "
 "<filename>/etc/gshadow</filename>:"
 msgstr ""
 "Une nouvelle ligne pour le groupe appelé <systemitem "
 "class=\"groupname\">juan</systemitem> est créée dans "
-"le fichier <filename>/etc/gshadow</filename> : "
+"le fichier <filename>/etc/gshadow</filename> :"
 
 #. Tag: screen
 #, no-c-format
 msgid "juan:!::"
 msgstr "juan:!::"
 
 #. Tag: para
 #, no-c-format
@@ -1986,17 +1986,17 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "A directory for user <systemitem class=\"username\">juan</systemitem> is "
 "created in the <filename class=\"directory\">/home/</filename> directory:"
 msgstr ""
 "Un répertoire pour l'utilisateur <systemitem class=\"username\">juan</systemitem> est "
-"dans le répertoire <filename class=\"directory\">/home/</filename> : "
+"dans le répertoire <filename class=\"directory\">/home/</filename> :"
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "~]# <command>ls -l /home</command>\n"
 "total 4\n"
 "drwx------. 4 juan juan 4096 Mar  3 18:23 juan"
 msgstr ""
@@ -2025,17 +2025,17 @@
 #, no-c-format
 msgid ""
 "The files within the <filename class=\"directory\">/etc/skel/</filename> "
 "directory (which contain default user settings) are copied into the new "
 "<filename class=\"directory\">/home/juan/</filename> directory:"
 msgstr ""
 "Les fichiers du répertoire <filename class=\"directory\">/etc/skel/</filename> (qui contiennent "
 "les paramètres par défaut de l'utilisateur) sont copiés vers le nouveau répertoire "
-"<filename class=\"directory\">/home/juan/</filename> : "
+"<filename class=\"directory\">/home/juan/</filename> :"
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "~]# <command>ls -la /home/juan</command>\n"
 "total 28\n"
 "drwx------. 4 juan juan 4096 Mar  3 18:23 .\n"
 "drwxr-xr-x. 5 root root 4096 Mar  3 18:23 ..\n"
@@ -4695,17 +4695,17 @@
 #, no-c-format
 msgid ""
 "As <systemitem class=\"username\">root</systemitem>, create the <filename "
 "class=\"directory\">/opt/myproject/</filename> directory by typing the "
 "following at a shell prompt:"
 msgstr ""
 "En tant que <systemitem class=\"username\">administrateur</systemitem>, créer le répertoire "
 "class=\"directory\">/opt/mon_projet/</filename> en tapant la commande suivante "
-"dans une console : "
+"dans une console :"
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>mkdir /opt/myproject</command>"
 msgstr "<command>mkdir /opt/mon_projett</command>"
 
 #. Tag: para
 #, no-c-format
@@ -4941,136 +4941,136 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Related man pages — There are a number of man pages for the various "
 "applications and configuration files involved with managing users and "
 "groups. Some of the more important man pages have been listed here:"
 msgstr ""
-"Pages de manuel relatives — Il y a un certain nombre de pages de manuel pour les différentes "
+"Pages de manuel relatives — il y a un certain nombre de pages de manuel pour les différentes "
 "applications et les fichiers de configuration intervenant avec gestion des utilisateurs "
 "et groupes. Les pages de manuel les plus importantes sont listées ici :"
 
 #. Tag: term
 #, no-c-format
 msgid "User and Group Administrative Applications"
 msgstr ""
 "Applications administratives pour les utilisateurs et les groupes :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man chage</command> — A command to modify password aging policies "
 "and account expiration."
 msgstr ""
-"<command>man chage</command> — Un commande permettant de modifier la stratégie "
+"<command>man chage</command> — un commande permettant de modifier la stratégie "
 "d'expiration des mots de passe et des comptes."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man gpasswd</command> — A command to administer the "
 "<filename>/etc/group</filename> file."
 msgstr ""
-"<command>man gpasswd</command> — Une commande permettant d'administrer le fichier "
+"<command>man gpasswd</command> — une commande permettant d'administrer le fichier "
 "<filename>/etc/group</filename>."
 
 #. Tag: para
 #, no-c-format
 msgid "<command>man groupadd</command> — A command to add groups."
-msgstr "<command>man groupadd</command> — Une commande permettant d'ajouter des groupes."
+msgstr "<command>man groupadd</command> — une commande permettant d'ajouter des groupes."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man grpck</command> — A command to verify the "
 "<filename>/etc/group</filename> file."
 msgstr ""
-"<command>man grpck</command> — Une commande permettant de vérifier le fichier "
+"<command>man grpck</command> — une commande permettant de vérifier le fichier "
 "<filename>/etc/group</filename>."
 
 #. Tag: para
 #, no-c-format
 msgid "<command>man groupdel</command> — A command to remove groups."
-msgstr "<command>man groupdel</command> — Une commande permettant de supprimer des groupes."
+msgstr "<command>man groupdel</command> — une commande permettant de supprimer des groupes."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man groupmod</command> — A command to modify group membership."
 msgstr ""
-"<command>man groupmod</command> — Une commande permettant de modifier l'appartenance au groupe."
+"<command>man groupmod</command> — une commande permettant de modifier l'appartenance au groupe."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man pwck</command> — A command to verify the "
 "<filename>/etc/passwd</filename> and <filename>/etc/shadow</filename> files."
 msgstr ""
-"<command>man pwck</command> — Une commande permettant de vérifier les fichiers "
+"<command>man pwck</command> — une commande permettant de vérifier les fichiers "
 "<filename>/etc/passwd</filename> et <filename>/etc/shadow</filename>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man pwconv</command> — A tool to convert standard passwords to "
 "shadow passwords."
 msgstr ""
-"<command>man pwconv</command> — Un outil permettant de convertir les mots de passe standards."
+"<command>man pwconv</command> — un outil permettant de convertir les mots de passe standards."
 "en mots de passe cachés."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man pwunconv</command> — A tool to convert shadow passwords to "
 "standard passwords."
 msgstr ""
-"<command>man pwunconv</command> — Un outil permettant de convertir les mots de passe cachés "
+"<command>man pwunconv</command> — un outil permettant de convertir les mots de passe cachés "
 "en mots de passe standards."
 
 #. Tag: para
 #, no-c-format
 msgid "<command>man useradd</command> — A command to add users."
-msgstr "<command>man useradd</command> — Une commande permettant d'ajouter des utilisateurs."
+msgstr "<command>man useradd</command> — une commande permettant d'ajouter des utilisateurs."
 
 #. Tag: para
 #, no-c-format
 msgid "<command>man userdel</command> — A command to remove users."
-msgstr "<command>man userdel</command> — Une commande permettant de supprimer des utilisateurs."
+msgstr "<command>man userdel</command> — une commande permettant de supprimer des utilisateurs."
 
 #. Tag: para
 #, no-c-format
 msgid "<command>man usermod</command> — A command to modify users."
-msgstr "<command>man usermod</command> — Une commande permettant de modifier les utilisateurs."
+msgstr "<command>man usermod</command> — une commande permettant de modifier les utilisateurs."
 
 #. Tag: term
 #, no-c-format
 msgid "Configuration Files"
 msgstr "Fichiers de configuration :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man 5 group</command> — The file containing group information for "
 "the system."
 msgstr ""
-"<command>man 5 group</command> — Le fichier contenant les informations de groupe "
+"<command>man 5 group</command> — le fichier contenant les informations de groupe "
 "pour le système."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man 5 passwd</command> — The file containing user information for "
 "the system."
 msgstr ""
-"<command>man 5 passwd</command> — Le fichier contenant les informations utilisateur "
+"<command>man 5 passwd</command> — le fichier contenant les informations utilisateur "
 "pour le système."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<command>man 5 shadow</command> — The file containing passwords and account "
 "expiration information for the system."
 msgstr ""
-"<command>man 5 shadow</command> — Le fichier contenant les mots de passe et informations "
+"<command>man 5 shadow</command> — le fichier contenant les mots de passe et informations "
 "d'expiration de compte pour le système."
 