--- fedora-release-notes_I18n_fr(2).po	2011-10-12 08:17:35.000000000 +0200
+++ fedora-release-notes_I18n_fr3.po	2011-10-12 17:32:44.730142259 +0200
@@ -34,55 +34,55 @@
 #. Tag: para
 #, no-c-format
 msgid ""
 "ibus now supports X keyboard layouts and switching between them and/or input"
 " methods. X keyboard layouts can be added to the ibus context menu in "
 "addition to input method engines. This puts keyboard layouts and input "
 "methods on the same level for ibus users."
 msgstr ""
-"Ibus prend dorénavant en charge les agencements de clavier X et peut naviguer entre eux "
-"avec les méthodes de saisie « et » ou « ou » . les agencements de clavier X peuvent être ajoutés "
+"Ibus prend dorénavant en charge les agencements de clavier du serveur X et peut passer "
+"de l'un à l'autre voire même de modifier la méthode de saisie. Les agencements de clavier du serveur X peuvent être ajoutés "
 "au menu contextuel d'ibus en plus des moteurs de méthode de saisie. Cela met les dispositions claviers et "
-"méthodes de saisie au même niveau pour les utilisateurs ibus."
+"méthodes de saisie au même niveau pour les utilisateurs d'ibus."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The ibus trigger shortcut, by default Control+Space, now toggles to the "
 "previously used input method instead of switching ibus on and off. The off-"
 "state is replaced by the default keyboard layout. The new behaviour is "
 "similar to how MacOS and ChromiumOS behave with respect to input method "
 "switching. There is a configuration option in ibus-setup to switch back to "
 "the previous Control+Space behaviour for those who prefer it. However this "
 "may be removed in the future: feedback on the new default behaviour is "
 "welcome."
 msgstr ""
 "Le raccourcis clavier déclencheur d'ibus, qui est par défaut Contrôle+Espace, revient "
-"maintenant à la méthode de saisie précédemment utilisée plutôt que de basculer ibus avec marche-arrêt. "
-"L'état d'arrêt est remplacé par l'agencement du clavier par défaut. Le nouveau comportement "
-"est semblable à la façon dont MacOS et ChromiumOS se comportent à l'égard de la méthode de saisie "
-"de commutation. Il y a une option de configuration dans ibus-setup qui permet de revenir "
+"maintenant à la méthode de saisie précédemment utilisée plutôt que d'activer ou de désactiver ibus. "
+"L'état d'arrêt est remplacé par l'agencement de clavier par défaut. Le nouveau comportement "
+"est semblable à la façon dont MacOS et ChromiumOS se comportent à l'égard de la commutation de "
+"la méthode de saisie . Il y a une option de configuration dans ibus-setup qui permet de revenir "
 "au précédent comportement Contrôle+Espace pour ceux qui le préfère. Cependant cela "
 "peut être supprimé dans le futur : les commentaires sur le nouveau comportement par défaut "
 "sont les bienvenues."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Other trigger shortcut bindings specific to certain countries have been "
 "moved to the appropriate input method engine's configuration: only "
 "Control+Space is provided by default as a shortcut now. E.g. the Hangul key "
 "is now only defined for Korean engines, and Zenkaku_Hankaku is available "
 "only for Japanese engines only."
 msgstr ""
-"D'autres raccourcis déclencheurs spécifiques obligatoires à certains pays ont été "
+"D'autres raccourcis déclencheurs spécifiques à certains pays ont été "
 "déplacés vers la configuration du moteur de méthode de saisie appropriée : seul "
 "le raccourci Contrôle+Espace est fournis par défaut. Par exemple la clé Hangul "
-"est désormais défini uniquement pour les moteurs coréens et Zenkaku_Hankaku uniquement "
+"est désormais définit uniquement pour les moteurs coréens et Zenkaku_Hankaku uniquement "
 "pour les moteurs japonnais."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The ibus-gnome3 gnome-shell extension provides a gnome-shell indicator icon "
 "with menu and input method candidate window instead of usual gtk versions. "
 "The indicator uses text symbols to show the current input method or keyboard"
@@ -92,51 +92,51 @@
 "technology preview for Fedora 16. The plan is to integrate it into gnome-"
 "shell itself in a future release upstream hopefully in time for Fedora 17. "
 "ibus-gnome3 can be enabled using the Shell Extensions in 'gnome-tweak-tool'."
 " See also <ulink "
 "url=\"http://fedoraproject.org/w/index.php?title=Features/GnomeInputIntegration\">Features/GnomeInputIntegration</ulink>."
 msgstr ""
 "L'extension ibus-gnome3 de gnome-shell fournit une icône indicatrice avec "
 "un menu et une fenêtre de méthode de saisie à la place des versions habituelles GTK. "
-"L'indicateur utilise des symboles de textes pour afficher la méthode de saisie ou le clavier "
-"en cours sous forme d'icône. Les agencements clavier sont affichés sous la forme "
-"de leurs codes (par exemple « us » , « fr » , « de » , etc) et des caractères "
-"natifs (comme « 中 » , « あ » ) sont utilisés pour les méthodes de saisie. "
+"L'indicateur utilise des symboles de textes pour afficher la méthode de saisie ou l'agencement clavier "
+"utililisé sous forme d'icône. Les agencements clavier sont affichés sous la forme "
+"de leurs codes (par exemple « us », « fr », « de », etc.) et des caractères "
+"natifs (comme « 中 », « あ » ) sont utilisés pour les méthodes de saisie. "
 "ibus-gnome3 est fournit dans d'ibus comme paquet supplémentaire d'aperçu de la technologie "
 "de Fedora 16. Le projet est de l'intégrer dans gnome-shell dans la prochaine version, en "
 "espérant qu'elle sera prête à temps pour Fedora 17. ibus-gnome3 peut être désactivé en "
-"utilisant les extensions de commande dans « gnome-tweak-tool » ."
+"utilisant les extensions de commande dans « gnome-tweak-tool »."
 "Voir aussi <ulink "
 "url=\"http://fedoraproject.org/w/index.php?title=Features/GnomeInputIntegration\">Features/GnomeInputIntegration</ulink>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "ibus has some support now for X compose keys (as provided by libX11 XIM) in "
 "a unified way for all GTK, QT and X11 applications. Currently support is "
 "available for US International mode (FIXME: check) and also cedilla mode if "
 "the desktop locale is Brazilian Portuguese."
 msgstr ""
-"ibus prend en charge dorénavant certaines touches de composition X (comme prévu par la libX11 XIM) "
+"ibus prend dorénavant en charge certaines touches de composition X (comme prévu par la libX11 XIM) "
 "d'une manière unifiée pour toutes les applications GTK, QT et X11. La prise en charge "
 "actuelle est disponible pour le mode international US (FIXME : vérifier) et aussi pour le "
 "mode cédille si l'environnement du bureau est en portugais brésilien."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "ibus engines can now define XKB options. For example, when a user enables "
 "Indic engines provided by ibus-m17n, Alt_R will be automatically mapped to "
 "AltGr; if the user then switches back to ibus-anthy, AltGr will be unmapped "
 "again."
 msgstr ""
-"Le moteur ibus peut maintenant déterminer les options XKB. Par exemple, quand en utilisateur "
-"active le moteur Indic fournit par ibus-m17n, Alt_R est automatiquement mappé vers "
-"AltGr ; si l'utilisateur revient vers ibus-anthy, AltGr sera démappé automatiquement."
+"Le moteur ibus peut maintenant déterminer les options XKB. Par exemple, quand un utilisateur "
+"active le moteur Indic fournit par ibus-m17n, Alt_R est automatiquement lié à "
+"AltGr ; si l'utilisateur revient vers ibus-anthy, AltGr sera automatiquement delié."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The eekboard on-screen keyboard can now be activated through IBus, in "
 "addition to desktop accessibility. See <ulink "
 "url=\"https://fedorahosted.org/eekboard/wiki/TabletGuide\"> setup "
 "instruction for tablet PC</ulink>."
@@ -159,17 +159,17 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Tamil support has been added to Indic Typing Booster predictive text input "
 "method and supports Tamil-99 and Inscript layouts."
 msgstr ""
 "La prise en charge du tamil a été ajoutée à la méthode d'entrée de saisie prédictive "
-"de texte Indic et de plus prend en charge le Tamil-99 et les schémas Inscript."
+"de texte Indic et de plus prend en charge le Tamil-99 et les agencements Inscript."
 
 #. Tag: title
 #, no-c-format
 msgid "Fonts"
 msgstr "Polices"
 
 #. Tag: indexterm
 #, no-c-format