--- fedora-user-guide_Accessing_the_Web_fr_c.po	2011-09-22 13:48:28.948863921 +0200
+++ fedora-user-guide_Accessing_the_Web_fr_c2.po	2011-09-22 13:47:18.000000000 +0200
@@ -24,7 +24,7 @@
 #. Tag: para
 #, no-c-format
 msgid "For Fedora, <application>Mozilla Firefox</application> is the default web browser when using GNOME, and <application>Konqueror</application> is the default web browser when using KDE. These browsers are used to access the <firstterm>Internet</firstterm> (World Wide Web). There are many other browsers available to suit different users' needs. <application>Dillo</application> is an example of a lightweight browser, and browsers such as <application>lynx</application>, <application>w3m</application>, and <application>elinks</application> are console based."
-msgstr "Pour Fedora, <application>Mozilla Firefox</application> est le navigateur par défaut de GNOME, <application>Konqueror</application> celui par défaut de KDE. Ces navigateurs sont utilisés pour permettre d'accéder à <firstterm>Internet</firstterm> (World Wide Web). Il existe de nombreux autres navigateurs disponibles suivant les besoins des utilisateurs. <application>Dillo</application> est un exemple de navigateur plus léger et des navigateurs comme <application>Lynx</application>, <application>w3m</application> et <application>elinks</application> proposent une navigation en console."
+msgstr "Pour Fedora, <application>Mozilla Firefox</application> est le navigateur par défaut sous GNOME, <application>Konqueror</application> celui par défaut de KDE. Ces navigateurs sont utilisés pour permettre d'accéder à <firstterm>Internet</firstterm> (World Wide Web). Il existe de nombreux autres navigateurs disponibles suivant les besoins des utilisateurs. <application>Dillo</application> est un exemple de navigateur plus léger et des navigateurs comme <application>Lynx</application>, <application>w3m</application> et <application>elinks</application> proposent une navigation en console."
 
 #. Tag: para
 #, no-c-format
@@ -34,17 +34,17 @@
 #. Tag: para
 #, no-c-format
 msgid "The Internet can also be used to transfer files. This chapter covers different methods of doing this using graphical applications as well as the command line. If you wish to transfer files using email, please refer to <xref linkend=\"chap-User_Guide-Communications\" /> . This is often the best choice for smaller files such as pictures and documents."
-msgstr "Internet peut être aussi utilisé pour transférer des fichiers. Ce chapitre recouvre différentes méthodes pour le faire en utilisant une interface graphique ou en ligne de commande. Si vous souhaitez transférer des fichiers par mail, référez-vous à <xref linkend=\"chap-User_Guide-Communications\" /> . C'est souvent le meilleur choix pour des fichiers comme les photographies ou des documents."
+msgstr "Internet est aussi utilisé pour transférer des fichiers. Ce chapitre recouvre différentes méthodes pour le faire en utilisant une interface graphique ou en ligne de commande. Si vous souhaitez transférer des fichiers par e-mail, référez-vous à <xref linkend=\"chap-User_Guide-Communications\" />. C'est souvent le meilleur choix pour des fichiers comme les photographies ou des documents."
 
 #. Tag: title
 #, no-c-format
 msgid "Browsing web pages"
-msgstr "Parcourir les pages Web"
+msgstr "Parcourir des pages Web"
 
 #. Tag: para
 #, no-c-format
 msgid "<application>Firefox</application> and <application>Konqueror</application> are the suggested web browsers for most users. If you require a more lightweight browser (especially if you are using a slower system), you may want to try <application>Dillo</application>. If you are using the command line, then you may want to use <application>lynx</application>, <application>w3m</application>, or <application>elinks</application>. None of these programs are installed in Fedora by default, but can be installed using the instructions in <xref linkend=\"chap-User_Guide-Managing_software\" />."
-msgstr "<application>Firefox</application> et <application>Konqueror</application> sont recommandés pour la plupart des utilisateurs. Si vous avez besoin d'un navigateur plus léger (surtout si vous avez un système lent), vous pouvez utiliser <application>Dillo</application>. Si vous utilisez les lignes de commande, vous souhaiterez peut être utiliser <application>Lynx</application>, <application>w3m</application> ou <application>elinks</application>. Ces programmes ne sont pas installés par défaut sur Fedora mais ils peuvent être installés en suivant les instructions de <xref linkend=\"chap-User_Guide-Managing_software\" />."
+msgstr "<application>Firefox</application> et <application>Konqueror</application> sont recommandés pour la plupart des utilisateurs. Si vous avez besoin d'un navigateur plus léger (surtout si vous avez un système lent), vous pouvez utiliser <application>Dillo</application>. Si vous utilisez la ligne de commande, vous souhaiterez peut-être utiliser <application>Lynx</application>, <application>w3m</application> ou <application>elinks</application>. Ces programmes ne sont pas installés par défaut sur Fedora mais ils peuvent l'être en suivant les instructions de <xref linkend=\"chap-User_Guide-Managing_software\" />."
 
 #. Tag: title
 #, no-c-format
@@ -54,7 +54,7 @@
 #. Tag: para
 #, no-c-format
 msgid "To start <application>Firefox</application> in GNOME, select <menuchoice><guimenu>Applications</guimenu><guisubmenu>Internet</guisubmenu><guisubmenu>Firefox</guisubmenu></menuchoice> or use the menu panel icon. To start <application>Firefox</application> in KDE, select <menuchoice><guimenu>KMenu </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox</guisubmenu></menuchoice>."
-msgstr "Pour lancer <application>Firefox</application> à partir de GNOME, sélectionnez <menuchoice><guimenu>Applications</guimenu><guisubmenu>Internet</guisubmenu><guisubmenu>Firefox</guisubmenu></menuchoice> ou utilisez le menu avec icônes. Pour lancer <application>Firefox</application> à partir de KDE, sélectionnez <menuchoice><guimenu>Kickoff </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox</guisubmenu></menuchoice>."
+msgstr "Pour lancer <application>Firefox</application> à partir de GNOME, sélectionnez <menuchoice><guimenu> Applications </guimenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox </guisubmenu></menuchoice> ou utilisez le menu avec les icônes. Pour lancer <application>Firefox</application> à partir de KDE, sélectionnez <menuchoice><guimenu> Kickoff </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox </guisubmenu></menuchoice>."
 
 #. Tag: para
 #, no-c-format
@@ -69,7 +69,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Fedora starts <application>Firefox</application> with a default home page that has links to useful Fedora-related sites. Navigate to other web pages by typing the web address &ndash; also called the <firstterm>univeral resource locator</firstterm>, or URL &ndash; into the long navigation bar across the top of the <application>Firefox</application> window, replacing <literal>http://start.fedoraproject.org</literal>."
-msgstr "Fedora lance <application>Firefox</application> avec une page par défaut qui liste les liens vers des sites utiles en lien avec Fedora. Vous pouvez naviguer dans d'autres pages web en saisissant dans la barre d'adresse &ndash; aussi appelée <firstterm>univeral resource locator</firstterm> ou URL &ndash; dans la barre de navigation située en haut de <application>Firefox</application> en remplaçant <literal>http://start.fedoraproject.org</literal>."
+msgstr "Fedora lance <application>Firefox</application> avec une page par défaut qui liste les liens vers des sites utiles en lien avec Fedora. Vous pouvez aussi naviguer sur d'autre pages internet un saisissant l'adresse web &ndash; aussi appelée <firstterm>univeral resource locator</firstterm> ou URL &ndash; aussi appelée <firstterm>univeral resource locator</firstterm> ou URL &ndash; dans la barre de navigation située en haut de <application>Firefox</application> en remplaçant <literal>http://start.fedoraproject.org</literal>."
 
 #. Tag: para
 #, no-c-format
@@ -79,7 +79,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Like other web browsers, <application>Firefox</application> makes it possible to save the address for a web page for future reference, by adding it to a list of <firstterm>bookmarks</firstterm>. Use the key combination <keycombo><keycap>Ctrl</keycap><keycap>D</keycap></keycombo> to bookmark a page you are viewing. To manage bookmarks, use the <guimenu>Bookmark</guimenu> menu from the top of the <application>Firefox</application> window. You can also create a live bookmark (a <firstterm>feed</firstterm>) that automatically checks for updates from a page with an <firstterm>RSS</firstterm> or <firstterm>Atom</firstterm> feed. If a feed is available for a particular web page, there will be an orange icon at the right hand edge of the address bar while you are visiting that page. Left click the feed icon and a preview of the feed is displayed. Select the method you would like to use to subscribe to the feed."
-msgstr "Comme les autres navigateurs, <application>Firefox</application> permet de sauvegarder des adresses de sites web pour une future consultation en les ajoutant dans la liste des <firstterm>marque-pages</firstterm>. Vous pouvez utiliser le raccourci clavier <keycombo><keycap>Ctrl</keycap><keycap>D</keycap></keycombo> pour sauvegarder la page que vous consultez. Pour gérer les marque-pages, utilisez le menu <guimenu>Marque-pages</guimenu> en haut de la fenêtre de <application>Firefox</application>. Vous pouvez aussi créer des marque-pages dynamiques (un <firstterm>flux</firstterm>) qui vont automatiquement vérifier les mises à jour d'une page avec un flux <firstterm>RSS</firstterm> ou un flux <firstterm>Atom</firstterm>. Si un flux est disponible sur une page web, une icône orange apparaitra en haut à droite à coté de la barre d'adresse pendant que vous êtes sur la page. Faites un clique gauche dessus et vous pourrez prévisualiser le flux. Sélectionnez ensuite la méthode que vous souhaitez utiliser pour vous abonner au flux."
+msgstr "Comme les autres navigateurs, <application>Firefox</application> permet de sauvegarder des adresses de sites web pour une consultation ultérieure en les ajoutant dans la liste des <firstterm>marque-pages</firstterm>. Vous pouvez utiliser le raccourci clavier <keycombo><keycap>Ctrl</keycap><keycap>D</keycap></keycombo> pour sauvegarder la page que vous consultez. Pour gérer les marque-pages, utilisez le menu <guimenu>Marque-pages</guimenu> en haut de la fenêtre de <application>Firefox</application>. Vous pouvez aussi créer des marque-pages dynamiques (un <firstterm>flux</firstterm>) qui vont automatiquement vérifier les mises à jour d'une page avec un flux <firstterm>RSS</firstterm> ou un flux <firstterm>Atom</firstterm>. Si un flux est disponible sur une page web, une icône orange apparaitra en haut à droite à coté de la barre d'adresse lorsque vous visitez cette page. Faites un clique gauche dessus et vous pourrez prévisualiser le flux. Sélectionnez ensuite la méthode que vous souhaitez utiliser pour vous abonner au flux."
 
 #. Tag: title
 #, no-c-format
@@ -99,12 +99,12 @@
 #. Tag: para
 #, no-c-format
 msgid "Open a new tab with <keycombo><keycap>Ctrl</keycap><keycap>T</keycap></keycombo>. A blank page is presented and a new bar is available under the navigation bar showing all open tabs; to switch between them left-click the desired tab. To close a tab you can either right click to access the <guimenu>context menu</guimenu> or press the red \"X\" on the tab."
-msgstr "Pour ouvrir un nouvel onglet utilisez <keycombo><keycap>Ctrl</keycap><keycap>T</keycap></keycombo>. Une page vierge est présentée et une nouvelle barre est disponible sous la barre de navigation montrant tous les onglets ouverts ; pour passer d'un onglet à l'autre cliquez avec le bouton gauche sur l'onglet désiré. Pour fermer un onglet, vous pouvez soit faire un clique droit pour accéder au <guimenu>menu contextuel</guimenu> ou appuyez sur l' \«X\» rouge sur l'onglet."
+msgstr "Pour ouvrir un nouvel onglet utilisez <keycombo><keycap>Ctrl</keycap><keycap>T</keycap></keycombo>. Une page vierge est présentée et une nouvelle barre est disponible sous la barre de navigation montrant tous les onglets ouverts ; pour passer d'un onglet à l'autre cliquez avec le bouton gauche sur l'onglet désiré. Pour fermer un onglet, vous pouvez soit faire un clique droit pour accéder au <guimenu>menu contextuel</guimenu> ou appuyez sur l' « X » rouge sur l'onglet."
 
 #. Tag: para
 #, no-c-format
 msgid "Navigating a large number of open tabs can be difficult. To make it easier, use the arrow icon on the right hand side of the tabs toolbar. Click this to reveal a list of all open tabs that you can switch to by clicking on the relevant item."
-msgstr "La navigation avec un grand nombre d'onglets ouverts peut être difficile. Pour la rendre plus facile, utilisez la flèche sur le côté droit de la barre des onglets. Cliquez sur celle-ci afin d'afficher la liste de tous les onglets ouverts auxquels vous pouvez accéder en cliquant sur l'élément concerné."
+msgstr "La navigation avec un grand nombre d'onglets ouverts peut être difficile Pour la rendre plus facile, utilisez la flèche sur le côté droit de la barre des onglets. Cliquez sur celle-ci afin d'afficher la liste de tous les onglets ouverts auxquels vous pouvez accéder en cliquant sur l'élément concerné."
 
 #. Tag: title
 #, no-c-format
@@ -119,7 +119,7 @@
 #. Tag: para
 #, no-c-format
 msgid "To manage and install extensions, plug-ins, and themes, select the <menuchoice><guimenu>Tools </guimenu><guisubmenu> Add-ons</guisubmenu></menuchoice> menu entry. New extensions are found by visiting Mozilla's <application>Firefox</application> add-on site at <ulink url=\"https://addons.mozilla.org/en-US/firefox/\">https://addons.mozilla.org/en-US/firefox/</ulink>. To install an extension from this site follow the <guilabel>Add to Firefox</guilabel> link, and when prompted click <guilabel>Install Now</guilabel>."
-msgstr "Pour gérer et installer des fonctionnalités, des modules ou des thèmes, sélectionnez dans le menu <menuchoice><guimenu>Outils </guimenu><guisubmenu> Modules complémentaires</guisubmenu></menuchoice>. Les modules peuvent être trouvés en visitant le site dédié aux modules de Mozilla <application>Firefox</application> disponible à cette adresse <ulink url=\"https://addons.mozilla.org/fr/firefox/\">https://addons.mozilla.org/fr/firefox/</ulink>. Pour installer des modules depuis le site, utilisez le lien <guilabel>Ajouter à Firefox</guilabel>, puis cliquez sur <guilabel>Installer maintenant</guilabel>."
+msgstr "Pour gérer et installer des extensions, des modules ou des thèmes, sélectionnez dans le menu <menuchoice><guimenu>Outils </guimenu><guisubmenu> Modules complémentaires</guisubmenu></menuchoice>. Les modules peuvent être trouvés en visitant le site dédié aux modules de Mozilla <application>Firefox</application> disponible à cette adresse <ulink url=\"https://addons.mozilla.org/fr/firefox/\">https://addons.mozilla.org/fr/firefox/</ulink>. Pour installer des modules depuis le site, utilisez le lien <guilabel>Ajouter à Firefox</guilabel>, puis cliquez sur <guilabel>Installer maintenant</guilabel>."
 
 #. Tag: title
 #, no-c-format
@@ -189,7 +189,7 @@
 #. Tag: para
 #, no-c-format
 msgid "<application>FileZilla</application>, an application with a simple, graphical interface, allows you to use the FTP protocol to transfer files over a network (and the Internet). Like many FTP applications, it has two important panes: a file browser for your local machine, and a file browser for the remote machine. This way, you can browse to a file on a remote server and drag-and-drop it to a folder on your local machine."
-msgstr "<application>FileZilla</application> est un logiciel, avec une interface graphique simple, qui vous permet d'utiliser le protocole FTP pour transférer des fichiers depuis un réseau local (ou depuis Internet). Comme les autres logiciels de FTP, il y a deux panneaux : le premier permet de naviguer dans les fichiers présents sur votre ordinateur et le deuxième donne accès au contenu de l'ordinateur distant. De cette façon, vous pouvez naviguer dans le serveur distant et faire un copier-coller des fichiers dans un dossier de votre ordinateur local."
+msgstr "<application>FileZilla</application> est un logiciel, avec une interface graphique simple, qui vous permet d'utiliser le protocole FTP pour transférer des fichiers depuis un réseau local (ou depuis Internet). Comme les autres logiciels de FTP, il y a deux panneaux : le premier permet de naviguer dans les fichiers présents sur votre ordinateur et le deuxième donne accès au contenu de l'ordinateur distant. De cette façon, vous pouvez naviguer dans le serveur distant et faire un glisser-déposer des fichiers dans un dossier de votre ordinateur local."
 
 #. Tag: para
 #, no-c-format
@@ -204,7 +204,7 @@
 #. Tag: para
 #, no-c-format
 msgid "If you do not need to send a file, but only retrieve it, you can use <application>Firefox</application>, <application>Konqueror</application>, and many other web browsers. Just browse to the ftp server in the address bar, and make sure to specify that you want to use FTP. Generically, you would type <literal>ftp://<replaceable>ftp.server.com</replaceable></literal>, where <replaceable>ftp.server.com</replaceable> is the address of the FTP server."
-msgstr "Si vous n'avez pas besoin d'envoyer des fichiers mais seulement en recevoir, vous pouvez utiliser <application>Firefox</application>, <application>Konqueror</application> ainsi que de nombreux autres navigateurs. Il suffit d'aller à l'adresse du serveur FTP dans la barre d'adresse en précisant que vous voulez utiliser le protocole FTP. Généralement vous allez devoir saisir <literal>ftp://<replaceable>ftp.serveur.com</replaceable></literal>, en remplaçant  <replaceable>ftp.serveur.com</replaceable> par l'adresse de votre serveur FTP."
+msgstr "Si vous n'avez pas besoin d'envoyer des fichiers mais seulement en recevoir, vous pouvez utiliser <application>Firefox</application>, <application>Konqueror</application> ainsi que de nombreux autres navigateurs. Il suffit d'aller à l'adresse du serveur FTP dans la barre d'adresse en précisant que vous voulez utiliser le protocole FTP. Généralement vous allez devoir saisir <literal>ftp://<replaceable>ftp.serveur.com</replaceable></literal>, en remplaçant <replaceable>ftp.serveur.com</replaceable> par l'adresse de votre serveur FTP."
 
 #. Tag: title
 #, no-c-format
@@ -234,7 +234,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Click the <guilabel>New Site</guilabel> button when the <guilabel>Site Manager</guilabel> dialog is open. In the text entry box under <guilabel>My Sites</guilabel> (on the left side of the dialog), enter the name you want to use to refer to this new server. This name does not have any technical implications; choose something convenient for you."
-msgstr "Cliquez sur le bouton <guilabel>Nouveau Site</guilabel> quand le <guilabel>Gestionnaire de Sites</guilabel> est ouvert. Dans la boîte d'entrée de texte sous <guilabel>Mes Sites</guilabel> (du côté gauche de la boîte de dialogue), choisissez le nom que vous souhaitez utiliser pour ce nouveau serveur. Ce nom n'a pas d'impact sur le fonctionnement, choisissez en un qui vous convient."
+msgstr "Cliquez sur le bouton <guilabel>Nouveau Site</guilabel> quand le <guilabel>Gestionnaire de Sites</guilabel> est ouvert. Dans la boîte d'entrée de texte sous <guilabel>Mes Sites</guilabel> (du côté gauche de la boîte de dialogue), choisissez le nom que vous souhaitez utiliser pour ce nouveau serveur. Ce nom n'a pas d'impact sur le fonctionnement, choisissez- en un qui vous convient."
 
 #. Tag: para
 #, no-c-format
@@ -299,7 +299,7 @@
 #. Tag: para
 #, no-c-format
 msgid "These fields are only active when certain Logontypes are used. If active, you should use them for your username, password, and account on the remote server."
-msgstr "Ces champs ne sont actifs que lorsque que certaines manières de se connecter sont utilisées. S'ils sont activés, vous devez les utiliser comme nom d'utilisateur, mot de passe et de compte sur votre serveur distant."
+msgstr "Ces champs ne sont actifs que lorsque que certaines manières de se connecter sont utilisées. S'ils sont activés, vous devez les utiliser comme nom d'utilisateur, mot de passe et nom de compte sur votre serveur distant."
 
 #. Tag: term
 #, no-c-format
@@ -309,12 +309,12 @@
 #. Tag: para
 #, no-c-format
 msgid "This field has no technical relevance. It may be convenient for you to make a note of something about the server here."
-msgstr "Ce champ n'a pas de pertinence technique. Il peut s'avérer utile pour vous de créer à cet endroit une note à propos de quelque chose sur le serveur."
-
+msgstr "Ce champ n'a pas de pertinence technique. Vous pouvez avoir l'utilité d'ajouter une note personnelle en rapport
+avec ce serveur."
 #. Tag: para
 #, no-c-format
 msgid "When you have filled out the fields, click <guilabel>OK</guilabel> to close the Site Manager or <guilabel>Connect</guilabel> to close the Site Manager and connect to the FTP server immediately. Clicking <guilabel>Cancel</guilabel> will ignore any changes you made to the Site Manager and close the dialog."
-msgstr "Quand vous avez rempli les différents champs, cliquez sur <guilabel>Valider</guilabel> pour fermer le Manager de sites ou sur <guilabel>Connexion</guilabel> du Gestionnaire de Sites pour se connecter au serveur FTP. Cliquez sur <guilabel>Annuler</guilabel> pour annuler les modifications que vous venez de faire et fermer la boîte de dialogue."
+msgstr "Quand vous avez rempli les différents champs, cliquez sur <guilabel>Valider</guilabel> pour fermer le Gestionnaire de Sites ou sur <guilabel>Connexion</guilabel> du Gestionnaire de Sites pour se connecter au serveur FTP. Cliquez sur <guilabel>Annuler</guilabel> pour annuler les modifications que vous venez de faire et fermer la boîte de dialogue."
 
 #. Tag: para
 #, no-c-format
@@ -329,7 +329,7 @@
 #. Tag: para
 #, no-c-format
 msgid "To transfer a file, simply drag-and-drop it from one browser pane into the folder of the other browser pane. To disconnect from the server, press <keycombo><keycap>Control</keycap><keycap>D</keycap></keycombo> or select <menuchoice><guimenu>Server</guimenu><guisubmenu>Disconnect </guisubmenu></menuchoice>."
-msgstr "Pour transférer un fichier, il suffit simplement de faire un copier-coller d'un panneau à un autre. Pour se déconnecter du serveur appuyez sur <keycombo><keycap>Contrôle</keycap><keycap>D</keycap></keycombo> ou sélectionnez <menuchoice><guimenu>Serveur</guimenu><guisubmenu>Déconnexion </guisubmenu></menuchoice>."
+msgstr "Pour transférer un fichier, il suffit simplement de faire un glisser-déposerd'un panneau à un autre. Pour se déconnecter du serveur appuyez sur <keycombo><keycap>Contrôle</keycap><keycap>D</keycap></keycombo> ou sélectionnez <menuchoice><guimenu>Serveur</guimenu><guisubmenu>Déconnexion </guisubmenu></menuchoice>."
 
 #. Tag: title
 #, no-c-format
@@ -349,7 +349,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Type <command>help</command> to get a list of commands, and <command>help command</command> for a simple description of that command. This guide will only cover a fraction of these commands; refer to the <application>ftp</application> manual page for further details."
-msgstr "Utilisez <command>help</command> pour obtenir la liste des commandes et <command>help command</command> pour obtenir une courte description de la commande. Ce guide couvre seulement une fraction des commandes qui existent. Pour plus de détails veuillez consulter le manuel de <application>ftp</application>."
+msgstr "Utilisez <command>help</command> pour obtenir la liste des commandes et <command>help commande</command> pour obtenir une courte description de la commande. Ce guide couvre seulement une fraction des commandes qui existent. Pour plus de détails veuillez consulter le manuel de <application>ftp</application>."
 
 #. Tag: title
 #, no-c-format
@@ -359,7 +359,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Use the <command>open</command> command to connect to an FTP server. The syntax for this is <command>open</command> <command> <replaceable>ftp.server.com port</replaceable></command> where <replaceable>ftp.server.com</replaceable> is the server you want to connect to. Only specify a port if you are connecting to a server that uses a non-default port (the default is 21). Alternatively, you can connect to an FTP server as you start the <application>ftp</application> program. To do this, use the syntax <command>ftp ftp.server.com port</command>, where the port option is optional."
-msgstr "Utilisez la commande <command>open</command> pour se connecter au serveur FTP. La syntaxe pour réaliser cette opération est la suivante : <command>open</command> <command> <replaceable>ftp.serveur.com port</replaceable></command> où <replaceable>ftp.serveur.com</replaceable> est le serveur auquel vous souhaitez vous connecter. Vous devez spécifier le port seulement si vous essayez de vous connecter à un serveur qui n'utilise pas un port par défaut (le port par défaut est 21). Vous pouvez aussi vous connecter à un serveur FTP en démarrant un programme <application>ftp</application>. Pour se connecter, vous devrez alors utiliser la syntaxe <command>ftp ftp.serveur.com port</command>, la définition du port est optionnelle."
+msgstr "Utilisez la commande <command>open</command> pour se connecter au serveur FTP. La syntaxe pour réaliser cette opération est la suivante : <command>open</command> <command><replaceable>ftp.serveur.com port</replaceable></command> où <replaceable>ftp.serveur.com</replaceable> est le serveur auquel vous souhaitez vous connecter. Vous devez spécifier le port seulement si vous essayez de vous connecter à un serveur qui n'utilise pas un port par défaut (le port par défaut est 21). Vous pouvez aussi vous connecter à un serveur FTP en démarrant un programme <application>ftp</application>. Pour se connecter, vous devrez alors utiliser la syntaxe <command>ftp ftp.serveur.com port</command>, la définition du port est optionnelle."
 
 #. Tag: title
 #, no-c-format
@@ -374,7 +374,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Use the <command>put <replaceable>file</replaceable></command> command to send a file to the server, where file is the name or path of the file you want to send. Use the <command>lcd</command> command to view all files in your local directory (not the remote server). You can also type <command>lcd directory</command> to change to a new directory on your local machine."
-msgstr "Utilisez la commande <command>put<replaceable>fichier</replaceable></command> pour envoyer un fichier sur le serveur, fichier étant le nom ou le chemin du fichier que vous souhaitez envoyer. Utilisez la commande <command>lcd</command> pour voir tous les fichiers présents dans votre dossier local (qui n'est pas sur votre serveur). Vous pouvez aussi utiliser <command>lcd directory</command> pour vous déplacer vers un autre dossier sur votre ordinateur local."
+msgstr "Utilisez la commande <command>put<replaceable>fichier</replaceable></command> pour envoyer un fichier sur le serveur, fichier étant le nom ou le chemin du fichier que vous souhaitez envoyer. Utilisez la commande <command>lcd</command> pour voir tous les fichiers présents dans votre dossier local (qui n'est pas sur votre serveur distant). Vous pouvez aussi utiliser <command>lcd directory</command> pour vous déplacer vers un autre dossier sur votre ordinateur local."
 
 #. Tag: title
 #, no-c-format
@@ -384,7 +384,7 @@
 #. Tag: para
 #, no-c-format
 msgid "<firstterm>Secure FTP</firstterm> (SFTP), is an encrypted version of FTP. It connects to a remote server through a secure socket layer using SSH. This means that it is a much more secure solution than traditional FTP. Use the command <command>sftp</command> to start the client. The syntax is similar to that of FTP."
-msgstr "<firstterm>Secure FTP</firstterm> (SFTP) est un version encryptée de FTP. Il vous connecte sur votre serveur à travers une couche socket sécurisée qui utilise SSH. Cela signifie que c'est une solution bien plus sécurisée que le FTP traditionnel. Utilisez la commande <command>sftp</command> pour lancer le client SFTP. La syntaxe est similaire à celle du FTP."
+msgstr "<firstterm>Secure FTP</firstterm> (SFTP) est un version chiffrée de FTP. Il vous connecte sur votre serveur à travers une couche socket sécurisée qui utilise SSH. Cela signifie que c'est une solution bien plus sécurisée que le FTP traditionnel. Utilisez la commande <command>sftp</command> pour lancer le client SFTP. La syntaxe est similaire à celle du FTP."
 
 #. Tag: title
 #, no-c-format
@@ -394,7 +394,7 @@
 #. Tag: para
 #, no-c-format
 msgid "The <command>scp</command> command is another option for transferring files between two computers via SSH. <command>scp</command> attempts to use the same syntax as the traditional copy command (<command>cp</command>), but differs in that you can specify remote servers. The following is an example of using scp to send a file to a remote server, type:"
-msgstr "La commande <command>scp</command> est un autre moyen de transférer des fichiers entre deux ordinateurs via SSH. <command>scp</command> essaye d'utiliser la même syntaxe que la copie réalisée avec la commande traditionnelle (<command>cp</command>) mais elle diffère car elle permet de spécifier le serveur. L'exemple suivant illustre comment utiliser scp pour envoyer un fichier sur le serveur. Tapez :"
+msgstr "La commande <command>scp</command> est un autre moyen de transférer des fichiers entre deux ordinateurs via SSH. <command>scp</command> essaye d'utiliser la même syntaxe que la copie réalisée avec la commande traditionnelle (<command>cp</command>) mais elle diffère car elle permet de spécifier le serveur. L'exemple suivant illustre comment utiliser scp pour envoyer un fichier sur le serveur. Saisissez :"
 
 #. Tag: screen
 #, no-c-format
@@ -404,7 +404,7 @@
 #. Tag: para
 #, no-c-format
 msgid "You can similarly fetch a file:"
-msgstr "Vous pouvez aussi aller chercher un fichier :"
+msgstr "Vous pouvez aussi récupérer un fichier :"
 
 #. Tag: screen
 #, no-c-format
@@ -424,5 +424,5 @@
 #. Tag: para
 #, no-c-format
 msgid "In every case that you access a remote server, you will be prompted for your credentials (such as a username and password)."
-msgstr "Dans chaque cas, lorsque vous accédez au serveur, il vous sera demandé votre identifiant (comme un nom d'utilisateur ou un mot de passe)."
+msgstr "Dans chaque cas, lorsque vous accédez au serveur, il vous sera demandé vos identifiants (comme un nom d'utilisateur ou un mot de passe)."
 