--- fedora-release-notes_I18n_fr(3).po	2011-10-12 08:16:22.306512977 +0200
+++ fedora-release-notes_I18n_fr(2).po	2011-10-12 08:17:35.000000000 +0200
@@ -1,169 +1,224 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
 # 
 # Translators:
 # dominique bribanick <chepioq@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/buglist.cgi?component=release-notes&product=Fedora%20Documentation\n"
-"POT-Creation-Date: 2011-10-10T23:21:35\n"
-"PO-Revision-Date: 2011-10-10 23:26+0000\n"
-"Last-Translator: jjmcd <jjmcd@fedoraproject.org>\n"
+"POT-Creation-Date: 2011-09-26T13:38:57\n"
+"PO-Revision-Date: 2011-10-12 08:17+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Internationalization"
-msgstr ""
+msgstr "Internationalisation"
 
 #. Tag: title
 #, no-c-format
 msgid "IBus"
 msgstr "IBus"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Ibus</primary>"
-msgstr ""
+msgstr "<primary>Ibus</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "ibus now supports X keyboard layouts and switching between them and/or input"
 " methods. X keyboard layouts can be added to the ibus context menu in "
 "addition to input method engines. This puts keyboard layouts and input "
 "methods on the same level for ibus users."
 msgstr ""
+"Ibus prend dorénavant en charge les agencements de clavier X et peut naviguer entre eux "
+"avec les méthodes de saisie « et » ou « ou » . les agencements de clavier X peuvent être ajoutés "
+"au menu contextuel d'ibus en plus des moteurs de méthode de saisie. Cela met les dispositions claviers et "
+"méthodes de saisie au même niveau pour les utilisateurs ibus."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The ibus trigger shortcut, by default Control+Space, now toggles to the "
 "previously used input method instead of switching ibus on and off. The off-"
 "state is replaced by the default keyboard layout. The new behaviour is "
 "similar to how MacOS and ChromiumOS behave with respect to input method "
 "switching. There is a configuration option in ibus-setup to switch back to "
 "the previous Control+Space behaviour for those who prefer it. However this "
 "may be removed in the future: feedback on the new default behaviour is "
 "welcome."
 msgstr ""
+"Le raccourcis clavier déclencheur d'ibus, qui est par défaut Contrôle+Espace, revient "
+"maintenant à la méthode de saisie précédemment utilisée plutôt que de basculer ibus avec marche-arrêt. "
+"L'état d'arrêt est remplacé par l'agencement du clavier par défaut. Le nouveau comportement "
+"est semblable à la façon dont MacOS et ChromiumOS se comportent à l'égard de la méthode de saisie "
+"de commutation. Il y a une option de configuration dans ibus-setup qui permet de revenir "
+"au précédent comportement Contrôle+Espace pour ceux qui le préfère. Cependant cela "
+"peut être supprimé dans le futur : les commentaires sur le nouveau comportement par défaut "
+"sont les bienvenues."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Other trigger shortcut bindings specific to certain countries have been "
 "moved to the appropriate input method engine's configuration: only "
 "Control+Space is provided by default as a shortcut now. E.g. the Hangul key "
 "is now only defined for Korean engines, and Zenkaku_Hankaku is available "
 "only for Japanese engines only."
 msgstr ""
+"D'autres raccourcis déclencheurs spécifiques obligatoires à certains pays ont été "
+"déplacés vers la configuration du moteur de méthode de saisie appropriée : seul "
+"le raccourci Contrôle+Espace est fournis par défaut. Par exemple la clé Hangul "
+"est désormais défini uniquement pour les moteurs coréens et Zenkaku_Hankaku uniquement "
+"pour les moteurs japonnais."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The ibus-gnome3 gnome-shell extension provides a gnome-shell indicator icon "
 "with menu and input method candidate window instead of usual gtk versions. "
 "The indicator uses text symbols to show the current input method or keyboard"
 " layout of image icons. Keyboard layouts are displayed as letter country "
 "codes (e.g. 'us', 'fr', 'de', etc) and native characters (like '中', 'あ') are"
 " used for input methods. ibus-gnome3 is provided in a ibus subpackage as a "
 "technology preview for Fedora 16. The plan is to integrate it into gnome-"
 "shell itself in a future release upstream hopefully in time for Fedora 17. "
 "ibus-gnome3 can be enabled using the Shell Extensions in 'gnome-tweak-tool'."
 " See also <ulink "
 "url=\"http://fedoraproject.org/w/index.php?title=Features/GnomeInputIntegration\">Features/GnomeInputIntegration</ulink>."
 msgstr ""
+"L'extension ibus-gnome3 de gnome-shell fournit une icône indicatrice avec "
+"un menu et une fenêtre de méthode de saisie à la place des versions habituelles GTK. "
+"L'indicateur utilise des symboles de textes pour afficher la méthode de saisie ou le clavier "
+"en cours sous forme d'icône. Les agencements clavier sont affichés sous la forme "
+"de leurs codes (par exemple « us » , « fr » , « de » , etc) et des caractères "
+"natifs (comme « 中 » , « あ » ) sont utilisés pour les méthodes de saisie. "
+"ibus-gnome3 est fournit dans d'ibus comme paquet supplémentaire d'aperçu de la technologie "
+"de Fedora 16. Le projet est de l'intégrer dans gnome-shell dans la prochaine version, en "
+"espérant qu'elle sera prête à temps pour Fedora 17. ibus-gnome3 peut être désactivé en "
+"utilisant les extensions de commande dans « gnome-tweak-tool » ."
+"Voir aussi <ulink "
+"url=\"http://fedoraproject.org/w/index.php?title=Features/GnomeInputIntegration\">Features/GnomeInputIntegration</ulink>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "ibus has some support now for X compose keys (as provided by libX11 XIM) in "
 "a unified way for all GTK, QT and X11 applications. Currently support is "
 "available for US International mode (FIXME: check) and also cedilla mode if "
 "the desktop locale is Brazilian Portuguese."
 msgstr ""
+"ibus prend en charge dorénavant certaines touches de composition X (comme prévu par la libX11 XIM) "
+"d'une manière unifiée pour toutes les applications GTK, QT et X11. La prise en charge "
+"actuelle est disponible pour le mode international US (FIXME : vérifier) et aussi pour le "
+"mode cédille si l'environnement du bureau est en portugais brésilien."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "ibus engines can now define XKB options. For example, when a user enables "
 "Indic engines provided by ibus-m17n, Alt_R will be automatically mapped to "
 "AltGr; if the user then switches back to ibus-anthy, AltGr will be unmapped "
 "again."
 msgstr ""
+"Le moteur ibus peut maintenant déterminer les options XKB. Par exemple, quand en utilisateur "
+"active le moteur Indic fournit par ibus-m17n, Alt_R est automatiquement mappé vers "
+"AltGr ; si l'utilisateur revient vers ibus-anthy, AltGr sera démappé automatiquement."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The eekboard on-screen keyboard can now be activated through IBus, in "
 "addition to desktop accessibility. See <ulink "
 "url=\"https://fedorahosted.org/eekboard/wiki/TabletGuide\"> setup "
 "instruction for tablet PC</ulink>."
 msgstr ""
+"Le clavier virtuel eekboard peut maintenant être activé avec ibus, en plus "
+"de l'accessibilité au bureau. Consultez <ulink "
+"url=\"https://fedorahosted.org/eekboard/wiki/TabletGuide\"> instruction "
+"d'installation pour les Tablet PC</ulink>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "ibus-gucharmap is a new input method engine providing Unicode input method, "
 "which supports in-place character-map view, character search based on "
 "Unicode names, and easy navigation with various keyboard shortcuts."
 msgstr ""
+"ibus-gucharmap est un nouveau moteur fournissant une méthodes de saisie Unicode, "
+"qui prend en charge l'affichage du catalogue de caractères en place, la recherche "
+"des caractères basée sur leurs noms Unicode et une navigation aisée avec les différents raccourcis clavier."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Tamil support has been added to Indic Typing Booster predictive text input "
 "method and supports Tamil-99 and Inscript layouts."
 msgstr ""
+"La prise en charge du tamil a été ajoutée à la méthode d'entrée de saisie prédictive "
+"de texte Indic et de plus prend en charge le Tamil-99 et les schémas Inscript."
 
 #. Tag: title
 #, no-c-format
 msgid "Fonts"
-msgstr ""
+msgstr "Polices"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Nastaleeq</primary>"
-msgstr ""
+msgstr "<primary>Nastaleeq</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Urdu</primary>"
-msgstr ""
+msgstr "<primary>Urdu</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>WQY Microhei</primary>"
-msgstr ""
+msgstr "<primary>WQY Microhei</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora now includes font for Nastaleeq script, one of the main script styles"
 " used in writing the Perso-Arabic script, and traditionally the predominant "
 "style in Persian calligraphy."
 msgstr ""
+"Fedora inclut désormais la police pour les scripts Nastaleeq, l'un des styles de script principal "
+"utilisé pour écrire des scripts Perso-Arabic, ce qui est le style principal de la "
+"calligraphie Perse."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Arabic script support for the Urdu language has been improved by adding "
 "following new font packages: nafees-naskh-fonts, nafees-nastaleeq-fonts, "
 "nafees-tehreer-naskh-fonts, nafees-riqa-fonts, and nafees-pakistani-naskh-"
 "fonts."
 msgstr ""
+"La prise en charge des scripts en arabe pour la langue Urdu a été améliorée en "
+"ajoutant les nouveaux paquets de langues suivants : nafees-naskh-fonts, nafees-nastaleeq-fonts, "
+"nafees-tehreer-naskh-fonts, nafees-riqa-fonts et nafees-pakistani-naskh-"
+"fonts."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The WQY Microhei font is now used by default for Chinese. Chinese users "
 "requiring more fonts support can install them by yum groupinstall of "
 "'simplified-chinese-support' or 'traditional-chinese-support'."
 msgstr ""
+"La police WQY Microhei est maintenant utilisée par défaut pour le chinois. Les "
+"utilisateurs chinois désirant une prise en charge de polices supplémentaires peuvent "
+"les installer avec yum groupinstall « simplified-chinese-support » ou « traditional-chinese-support »."
 
 