--- fedora-release-notes_Entertainment_fr.po	2011-09-26 18:29:24.965299283 +0200
+++ fedora-release-notes_Entertainment_fr1.po	2011-09-26 20:05:19.000000000 +0200
@@ -4,14 +4,14 @@
 # dominique bribanick <chepioq@gmail.com>, 2011.
 # neb <nick@bebout.net>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-09-26T13:38:57\n"
-"PO-Revision-Date: 2011-09-26 13:40+0000\n"
-"Last-Translator: jjmcd <jjmcd@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-09-26 20:05+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
@@ -21,79 +21,99 @@
 msgid "Entertainment"
 msgstr "Jeux et divertissements"
 
 #. Tag: title
 #, no-c-format
 msgid "New Games"
-msgstr ""
+msgstr "Nouveaux jeux"
 
 #. Tag: para
 #, no-c-format
 msgid "Fedora 16 introduces a number of new games to the repository:"
-msgstr ""
+msgstr "Fedora 16 présente un certain nombre de nouveaux jeux dans le dépôt :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Naev</package> is a 2D space trading and combat game, featuring "
 "fast-paced combat, many ships, a large variety of equipment and a large "
 "galaxy to explore."
 msgstr ""
+"<package>Naev</package> est un jeu 2D d'entrainement et de combat dans l'espace, "
+"se distinguant par des combats rapides, de nombreux vaisseaux, une grande variété d'équipements "
+"et une vaste galaxie à explorer."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Golly</package> is an open source, cross-platform application for "
 "exploring Conway's Game of Life and other cellular automata."
 msgstr ""
+"<package>Golly</package> est une application open source, multiplateformes "
+"pour explorer « Conway's Game of Life » et d'autres automates cellulaires."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Puzzle-Master</package> is an easy-to-use, fun and addictive jigsaw"
 " puzzle game."
 msgstr ""
+"<package>Puzzle-Master</package> est un jeu de puzzle facile à utiliser, amusant "
+"et addictif."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Sudoku Savant</package> is a simple GUI-driven application to solve"
 " and generate sudoku puzzles, and supports manual solving, pencil marks and "
 "cell colouring."
-msgstr ""
+msgstr "" 
+"<package>Sudoku Savant</package> est l'interface simple d'une application qui résout et "
+"génère des grilles de sudoku et supporte la résolution manuelle, les marques de crayon "
+"et la mise en couleur des cellules."
 
 #. Tag: title
 #, no-c-format
 msgid "Game Updates"
-msgstr ""
+msgstr "Jeux mis à jour"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Teeworlds</package>, a retro multiplayer shooter, is updated to "
 "version 0.6. Improvements include a reworked ninja powerup, a friend list, "
 "an upgraded spectator mode, and improved graphics."
 msgstr ""
+"<package>Teeworlds</package>, un jeu de tir rétro multijoueurs, est mis à jour vers "
+"la version 0.6. Les améliorations incluent un bonus de ninja retravaillé, une liste d'amis, "
+"un mode spectateur et des graphismes améliorés."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Plee the Bear</package> is upgraded to version 0.5.1, with a new "
 "mini-game system and new characters."
 msgstr ""
+"<package>Plee the Bear</package> est mis à jour vers la version 0.5.1, avec un nouveau "
+"système de mini-jeu et de nouveaux personnages."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>The Mana World</package> receives a major upgrade to version 0.5.2,"
 " with big improvements to the client."
 msgstr ""
+"<package>The Mana World</package> reçoit une mise à jour majeure vers la version 0.5.2, "
+"avec de grandes améliorations pour le client."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Battle Tanks</package> is updated to version 0.98, bringing a major"
 " engine update, an improved multiplayer experience thanks to internal "
 "network queueing, and several performance enhancements."
 msgstr ""
+"<package>Battle Tanks</package> est mis à jour vers la version 0.98, apportant une mise à jour "
+"importante des principaux moteurs, une expérience multijoueur améliorée grâce "
+"à la file d'attente du réseau interne et de multiples améliorations des performances."
 
 