--- fedora-release-notes_Productivity_fr1.po	2011-09-28 18:10:42.000000000 +0200
+++ fedora-release-notes_Productivity_fr2.po	2011-09-29 06:42:23.503915187 +0200
@@ -54,30 +54,30 @@
 #, no-c-format
 msgid ""
 "<package>autokey</package> is a desktop automation utility for Linux, that "
 "allows the automation of virtually any task by responding to typed "
 "abbreviations and hot keys. It offers a full-featured GUI that makes it "
 "highly accessible for novices, as well as a scripting interface offering the"
 " full flexibility and power of the Python language."
 msgstr ""
-"<package>autokey</package> est un utilitaire d'automatisation d'environnement de bureau pour Linux,"
+"<package>autokey</package> est un utilitaire d'automatisation d'environnement bureautique pour Linux,"
 "qui permet l'automatisation de pratiquement n'importe quelle tâche en saisissant des "
 "abréviations ou des raccourcis clavier. Il offre une interface graphique complète qui le rend"
 "très accessible pour les débutants, ainsi que d'une interface de script offrant "
 "toute la flexibilité et la puissance du langage Python."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "One use case is for auto \"text expansion\" or assigning \"hot strings\", "
 "that help reduce typing the same phrase again and again."
 msgstr ""
-"L'utilisation la plus courante est pour automatiser « l'extension de texte » ou pour "
-"définir des « raccourcis clavier », ce qui aide à réduire la saisie répétitive de la même expression."
+"L'utilisation la plus courante est pour automatiser « la complétion de texte » ou pour "
+"définir des « phrases récurrentes », ce qui aide à réduire la saisie répétitive de la même expression."
 
 #. Tag: para
 #, no-c-format
 msgid "The tool has been also featured on lifehacker (a productivity blog):"
 msgstr "L'outil a été également présenté sur lifehacker (un blog de productivité) :"
 
 #. Tag: para
 #, no-c-format
@@ -113,42 +113,42 @@
 "script-gives-inactive-windows-a-transparent-fade</ulink>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The projects homepage is at : <ulink "
 "url=\"http://code.google.com/p/autokey/\">http://code.google.com/p/autokey/</ulink>"
 msgstr ""
-"La page d'accueil du projet est sur :  <ulink "
+"La page d'accueil du projet est sur : <ulink "
 "url=\"http://code.google.com/p/autokey/\">http://code.google.com/p/autokey/</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "calcurse"
 msgstr "calcurse"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>calcurse</package> is a text based calendaring and scheduling "
 "application. Version 2.9.0 includes new features:"
 msgstr ""
-"<package>calcurse</package> est une application texte basée sur le calendrier et "
-"sur l'organisation. La version 2.9.0 inclut de nouvelles fonctionnalités :"
+"<package>calcurse</package> est une application d'agenda et de gestion de calendrier "
+"en mode texte. La version 2.9.0 inclut de nouvelles fonctionnalités :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Usage of short form dates such as \"29/5/10\" instead of \"29/05/2010\", "
 "\"23\" for the 23rd of the currently selected month and year or \"3/1\" for "
 "Mar 01 (or Jan 03, depending on the date format) of the currently selected "
 "year."
 msgstr ""
-"Utilisation d'un format de dates courts comme « 29/5/10 » à la place de « 29/05/2010 » , "
+"Utilisation d'un format de dates courts comme « 29/5/10 » à la place de « 29/05/2010 », "
 "« 23 » pour le 23 du mois et de l'année en cours et « 3/1 » pour "
 "le premier Mars (ou le 3 janvier, suivant le format de la fonction date) de l'année "
 "en cours."
 
 #. Tag: para
 #, no-c-format
 msgid "\"backword-kill-word\" line editing function."
 msgstr "Une fonction édition de la ligne « backword-kill-word »."
@@ -171,17 +171,17 @@
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Manual and man pages contain updated links to our new website and mailing "
 "lists, as well as instructions on how to use Transifex."
 msgstr ""
 "La documentation et les pages du manuel contiennent des liens mis à jour vers notre "
-"nouveau site web et la liste de diffusion ainsi que des instructions sur la façon d'utiliser Transifex."
+"nouveau site Internet et la liste de diffusion ainsi que des instructions sur la façon d'utiliser Transifex."
 
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "For more details, refer to <ulink url=\"http://calcurse.org/\"> <ulink "
 "url=\"http://calcurse.org/\">http://calcurse.org/</ulink> </ulink>."
 msgstr ""
@@ -197,17 +197,17 @@
 #, no-c-format
 msgid ""
 "<package>cuneiform</package> is an open source OCR system and is new to "
 "Fedora 16. Complete details may be found at <ulink "
 "url=\"https://launchpad.net/cuneiform-linux\"> <ulink "
 "url=\"https://launchpad.net/cuneiform-linux\">https://launchpad.net"
 "/cuneiform-linux</ulink> </ulink>."
 msgstr ""
-"<package>cuneiform</package> est un système OCR Open Source et qui est nouveau dans "
+"<package>cuneiform</package> est un système OCR Open Source nouveau dans "
 "Fedora 16. Des précisions plus complètes peuvent être trouvé sur <ulink "
 "url=\"https://launchpad.net/cuneiform-linux\"> <ulink "
 "url=\"https://launchpad.net/cuneiform-linux\">https://launchpad.net"
 "/cuneiform-linux</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "ease"
@@ -236,17 +236,17 @@
 msgid ""
 "<package>oo2gd</package> is an add on to LibreOffice that allows export of "
 "office documents to Google Docs. The project's website maybe found at <ulink"
 " url=\"http://code.google.com/p/ooo2gd/\"> <ulink "
 "url=\"http://code.google.com/p/ooo2gd/\">http://code.google.com/p/ooo2gd/</ulink>"
 " </ulink>."
 msgstr ""
 "<package>oo2gd</package> est une extension pour LibreOffice qui vous permet d'exporter "
-"des documents de bureau vers Google Docs. Le site web du projet peut être trouvé sur <ulink"
+"des documents bureautiques vers Google Docs. Le site Internet du projet est disponible sur <ulink"
 " url=\"http://code.google.com/p/ooo2gd/\"> <ulink "
 "url=\"http://code.google.com/p/ooo2gd/\">http://code.google.com/p/ooo2gd/</ulink>"
 " </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "pal"
 msgstr "pal"
@@ -258,17 +258,17 @@
 "<emphasis>gcal</emphasis> but with a number of additional features. "
 "Additional details are at <ulink url=\"http://palcal.sourceforge.net/\"> "
 "<ulink "
 "url=\"http://palcal.sourceforge.net/\">http://palcal.sourceforge.net/</ulink>"
 " </ulink>."
 msgstr ""
 "<package>pal</package> est un calendrier en ligne de commande, semblable "
 "à <emphasis>gcal</emphasis> mais avec un certain nombre de fonctionnalités supplémentaires. "
-"Des détails supplémentaires sur <ulink url=\"http://palcal.sourceforge.net/\"> "
+"De plus amples informations sont disponibles sur <ulink url=\"http://palcal.sourceforge.net/\"> "
 "<ulink "
 "url=\"http://palcal.sourceforge.net/\">http://palcal.sourceforge.net/</ulink>"
 " </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "routino"
 msgstr "routino"
@@ -279,17 +279,17 @@
 "Another new to Fedora 16 package is <package>routino</package>. "
 "<emphasis>routino</emphasis> provides routing on OpenStreetMap data. "
 "Additional information, including an online demonstration, may be found at "
 "<ulink url=\"http://www.routino.org/\"> <ulink "
 "url=\"http://www.routino.org/\">http://www.routino.org/</ulink> </ulink>."
 msgstr ""
 "Le paquet <package>routino</package> est une autre nouveauté de Fedora 16."
 "<emphasis>routino</emphasis> assure le routage des données OpenStreetMap. "
-"Des informations supplémentaires, incluant une démonstration en ligne, peuvent être trouvées sur "
+"Des informations supplémentaires, incluant une démonstration en ligne, sont disponibles sur "
 "<ulink url=\"http://www.routino.org/\"> <ulink "
 "url=\"http://www.routino.org/\">http://www.routino.org/</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "writetype"
 msgstr "writetype"
 